Skip site navigation (1) Skip section navigation (2)

Порты FreeBSD: X11-wm

Поиск портов:

Оконные менеджеры для X Window System.

aewm-1.2.7_5
ICCCM-compliant window manager based on 9wm
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ports@FreeBSD.org
Требует: gettext-runtime-0.20.2, gmake-4.3_1, indexinfo-0.3.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9_1,1, libXau-1.0.9, libXaw-1.0.13_3,2, libXdmcp-1.1.3, libXext-1.3.4,1, libXmu-1.1.3,1, libXpm-3.5.13, libXt-1.2.0,1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, xorgproto-2020.1

afterstep-2.2.12_5
Stable version of the AfterStep window manager
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: glewis@FreeBSD.org
Требует: atk-2.28.1, avahi-app-0.7_3, ca_root_nss-3.52, cairo-1.16.0,2, cups-2.2.13, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.2, giflib-5.2.1, glib-2.56.3_7,1, gmake-4.3_1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.13_1, gobject-introspection-1.56.1,1, graphite2-1.3.14, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.6.6, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9_1,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20200223, libffi-3.2.1_3, libfontenc-1.1.4, libgsf-1.14.46, libiconv-1.16, libidn2-2.3.0_1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-19.0.8, mkfontscale-1.2.1, nettle-3.6, p11-kit-0.23.20, pango-1.42.4_3, pciids-20200421, pcre-8.44, pixman-0.40.0, pkgconf-1.6.3,1, png-1.6.37, python37-3.7.7, readline-8.0.4, shared-mime-info-1.10_2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_3, xli-1.17.0_17, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Также присутствует в: Afterstep

afterstep1-1.0_5
Window manager originally based on the Bowman NeXTstep clone
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: dinoex@FreeBSD.org
Требует: asclock-1.0_4, gccmakedep-1.0.3, gettext-runtime-0.20.2, imake-1.0.8,1, indexinfo-0.3.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9_1,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXpm-3.5.13, libXt-1.2.0,1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, makedepend-1.0.6,1, perl5-5.30.2, tradcpp-0.5.3, xorg-cf-files-1.0.6, xorgproto-2020.1
Также присутствует в: Afterstep

amiwm-0.21.pl2_1
Window manager that makes your desktop look like an Amiga(TM)
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: dcarmich@dcarmichael.net
Требует: libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9_1,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXmu-1.1.3,1, libXt-1.2.0,1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, xorgproto-2020.1

antiwm-0.0.5
Minimalist window manager inspired by Ratpoison
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ports@FreeBSD.org
Требует: libX11-1.6.9_1,1, libXau-1.0.9, libXdmcp-1.1.3, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, xorgproto-2020.1

aphelia-g20190913
Light, single-file, minimalist window manager for X11
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ed.arrakis@gmail.com
Требует: dmenu-4.9_1, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.1, gettext-runtime-0.20.2, indexinfo-0.3.1, libX11-1.6.9_1,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXft-2.3.3, libXinerama-1.1.4_2,1, libXrender-0.9.10_2, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, sterm-0.8.2, xorgproto-2020.1

awesome-4.3_1
Highly configurable, next generation framework window manager
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: dbaio@FreeBSD.org
Требует: ImageMagick6-6.9.11.6,1, avahi-app-0.7_3, bash-5.0.17, ca_root_nss-3.52, cairo-1.16.0,2, cmake-3.17.2, cups-2.2.13, curl-7.70.0_1, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_6, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.2, gettext-tools-0.20.2, ghostscript9-agpl-base-9.52_4, ghostscript9-agpl-x11-9.52, giflib-5.2.1, glib-2.56.3_7,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.13_1, gobject-introspection-1.56.1,1, graphite2-1.3.14, gsfonts-8.11_8, harfbuzz-2.6.6, indexinfo-0.3.1, jbig2dec-0.18, jbigkit-2.1_1, jpeg-turbo-2.0.4, jsoncpp-1.9.2, lcms2-2.9, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9_1,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libarchive-3.4.3,1, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.99,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200223, libffi-3.2.1_3, libfontenc-1.1.4, libgsf-1.14.46, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, liblz4-1.9.2_1,1, libnghttp2-1.40.0, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.21, libtasn1-4.16.0, libtextstyle-0.20.2, libunistring-0.9.10_1, libunwind-20200331, libuv-1.38.0, libwmf-0.2.8.4_15, libxcb-1.13.1, libxdg-basedir-1.2.0_1, libxkbcommon-0.10.0_2, libxml2-2.9.10, libxshmfence-1.3, libyaml-0.2.4, lua51-5.1.5_9, lua51-lgi-0.9.2_1, lua52-5.2.4, lzo2-2.10_1, mesa-libs-19.0.8, mkfontscale-1.2.1, nettle-3.6, ninja-1.10.0,2, openjpeg-2.3.1, p11-kit-0.23.20, pango-1.42.4_3, pciids-20200421, pcre-8.44, perl5-5.30.2, pixman-0.40.0, pkgconf-1.6.3,1, png-1.6.37, poppler-data-0.4.9_2, python37-3.7.7, readline-8.0.4, rhash-1.3.9, ruby-2.6.6,1, ruby26-gems-3.0.6, rubygem-asciidoctor-2.0.10, shared-mime-info-1.10_2, startup-notification-0.12_4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_3, webp-1.1.0, xcb-util-0.4.0_2,1, xcb-util-cursor-0.1.3, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xcb-util-xrm-1.0, xkeyboard-config-2.29, xorg-fonts-truetype-7.7_1, xorgproto-2020.1

awesome-vicious-2.4.0
Widgets for the awesome window manager
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ports@FreeBSD.org
Требует: awesome-4.3_1,1, bash-5.0.17, cairo-1.16.0,2, dbus-1.12.16, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.1, fribidi-0.19.7, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.2, glib-2.56.3_7,1, gobject-introspection-1.56.1,1, graphite2-1.3.14, harfbuzz-2.6.6, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9_1,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.99,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200223, libffi-3.2.1_3, libfontenc-1.1.4, libiconv-1.16, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20200331, libxcb-1.13.1, libxdg-basedir-1.2.0_1, libxkbcommon-0.10.0_2, libxml2-2.9.10, libxshmfence-1.3, lua51-5.1.5_9, lua51-lgi-0.9.2_1, lua52-5.2.4, mesa-libs-19.0.8, mkfontscale-1.2.1, pango-1.42.4_3, pciids-20200421, pcre-8.44, pixman-0.40.0, png-1.6.37, python37-3.7.7, readline-8.0.4, shared-mime-info-1.10_2, startup-notification-0.12_4, tiff-4.1.0, wayland-1.18.0_3, xcb-util-0.4.0_2,1, xcb-util-cursor-0.1.3, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xcb-util-xrm-1.0, xkeyboard-config-2.29, xorg-fonts-truetype-7.7_1, xorgproto-2020.1

bbkeys-0.9.1_1
Keygrabber for the Blackbox window manager
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: A.J.Caines@halplant.com
Требует: blackbox-0.70.1_6, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.1, gettext-runtime-0.20.2, indexinfo-0.3.1, libX11-1.6.9_1,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXft-2.3.3, libXrender-0.9.10_2, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, perl5-5.30.2, pkgconf-1.6.3,1, xorgproto-2020.1

bbpager-0.4.7_3
Pager for the Blackbox window manager
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: A.J.Caines@halplant.com
Требует: blackbox-0.70.1_6, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.1, gettext-runtime-0.20.2, indexinfo-0.3.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9_1,1, libXau-1.0.9, libXcursor-1.2.0, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXrender-0.9.10_2, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, pkgconf-1.6.3,1, xorgproto-2020.1

blackbox-0.70.1_6
Small and fast window manager for X11R6
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: A.J.Caines@halplant.com
Требует: expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.1, gettext-runtime-0.20.2, indexinfo-0.3.1, libX11-1.6.9_1,1, libXau-1.0.9, libXdmcp-1.1.3, libXft-2.3.3, libXrender-0.9.10_2, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, pkgconf-1.6.3,1, xorgproto-2020.1

bspwm-0.9.9
Tiling window manager based on binary space partitioning
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: o.hushchenkov@gmail.com
Требует: gettext-runtime-0.20.2, gmake-4.3_1, indexinfo-0.3.1, libXau-1.0.9, libXdmcp-1.1.3, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, sxhkd-0.6.1, xcb-util-0.4.0_2,1, xcb-util-keysyms-0.4.0_1, xcb-util-wm-0.4.1_3, xorgproto-2020.1

cage-0.1.1_9
Wayland kiosk
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: jbeich@FreeBSD.org
Требует: evdev-proto-5.3, expat-2.2.8, freetype2-2.10.1, gettext-runtime-0.20.2, glib-2.56.3_7,1, indexinfo-0.3.1, libX11-1.6.9_1,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXfont2-2.0.4, libXrandr-1.5.2, libXrender-0.9.10_2, libXv-1.0.11_2,1, libXvMC-1.0.12, libXxf86vm-1.1.4_3, libdrm-2.4.99,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200223, libepoxy-1.5.4, libevdev-1.5.9_1, libffi-3.2.1_3, libfontenc-1.1.4, libgudev-230_1, libiconv-1.16, libinput-1.15.5, libmtdev-1.1.5_2, libpciaccess-0.16, libpthread-stubs-0.4, libudev-devd-0.4.2, libunwind-20200331, libwacom-1.3, libxcb-1.13.1, libxkbcommon-0.10.0_2, libxkbfile-1.1.0, libxml2-2.9.10, libxshmfence-1.3, llvm80-8.0.1_3, mesa-dri-19.0.8, mesa-libs-19.0.8, meson-0.54.2, ninja-1.10.0,2, pciids-20200421, pcre-8.44, perl5-5.30.2, pixman-0.40.0, pkgconf-1.6.3,1, py27-six-1.14.0, py37-evdev-0.8.1_1, py37-pyudev-0.22.0, py38-setuptools-44.0.0, python27-2.7.18, python37-3.7.7, python38-3.8.3, readline-8.0.4, wayland-1.18.0_3, wayland-protocols-1.20, wlroots-0.10.1_1, xcb-util-0.4.0_2,1, xcb-util-errors-1.0, xcb-util-wm-0.4.1_3, xkbcomp-1.4.3, xkeyboard-config-2.29, xorgproto-2020.1, xwayland-devel-1.20.0.655

chamfer-s20200521
Tiling X11 window manager with Vulkan compositor
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: jbeich@FreeBSD.org
Требует: boost-libs-1.72.0_2, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.1, gettext-runtime-0.20.2, glib-2.56.3_7,1, glm-0.9.8.5_4,1, graphite2-1.3.14, harfbuzz-2.6.6, icu-67.1,1, indexinfo-0.3.1, libX11-1.6.9_1,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXrandr-1.5.2, libXrender-0.9.10_2, libepoll-shim-0.0.20200223, libffi-3.2.1_3, libiconv-1.16, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, meson-0.54.2, ninja-1.10.0,2, pcre-8.44, pkgconf-1.6.3,1, py27-six-1.14.0, py37-boost-libs-1.72.0_1, py37-psutil-5.7.0, py37-xlib-0.25, py38-setuptools-44.0.0, python27-2.7.18, python37-3.7.7, python38-3.8.3, readline-8.0.4, shaderc-2020.0, spirv-tools-2020.2, vulkan-headers-1.2.135.0, vulkan-loader-1.2.135.0, wayland-1.18.0_3, xcb-util-0.4.0_2,1, xcb-util-cursor-0.1.3, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xorgproto-2020.1

compiz-0.8.8_9
Compiz Composite/Window Manager
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: freebsd-ports@dan.me.uk
Требует: ORBit2-2.14.19_2, atk-2.28.1, avahi-app-0.7_3, ca_root_nss-3.52, cairo-1.16.0,2, cups-2.2.13, dbus-1.12.16, dbus-glib-0.110, dconf-0.28.0, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freeglut-3.0.0_2, freetype2-2.10.1, fribidi-0.19.7, gcc9-9.3.0_1, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.2, gettext-tools-0.20.2, glew-2.1.0, glib-2.56.3_7,1, gmake-4.3_1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.13_1, gobject-introspection-1.56.1,1, graphite2-1.3.14, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.6.6, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, intltool-0.51.0_1, jansson-2.12, jbigkit-2.1_1, jpeg-turbo-2.0.4, libGLU-9.0.1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.9_1,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXres-1.2.0_2, libXt-1.2.0,1, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20200223, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.5, libgpg-error-1.37, libgsf-1.14.46, libgtop-2.38.0_2, libiconv-1.16, libidn2-2.3.0_1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libtextstyle-0.20.2, libunistring-0.9.10_1, libunwind-20200331, libvdpau-1.4, libwnck-2.30.7_1, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, libxslt-1.1.34_1, mesa-demos-8.4.0_2, mesa-libs-19.0.8, mips64-binutils-2.33.1_2,1, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.0.2, nettle-3.6, nspr-4.25, nvidia-settings-440.82, p11-kit-0.23.20, p5-XML-Parser-2.44, pango-1.42.4_3, pciids-20200421, pcre-8.44, perl5-5.30.2, pixman-0.40.0, pkgconf-1.6.3,1, png-1.6.37, polkit-0.116, python37-3.7.7, readline-8.0.4, shared-mime-info-1.10_2, spidermonkey60-60.9.0_3, startup-notification-0.12_4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_3, xcb-util-0.4.0_2,1, xorg-fonts-truetype-7.7_1, xorg-macros-1.19.2, xorgproto-2020.1

compiz-bcop-0.8.8
Code generator for Compiz Fusion Plugins
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: portmaster@bsdforge.com
Требует: bash-5.0.17, getopt-1.1.6, gettext-runtime-0.20.2, indexinfo-0.3.1, libgcrypt-1.8.5, libgpg-error-1.37, libxml2-2.9.10, libxslt-1.1.34_1, pkgconf-1.6.3,1
Также присутствует в: Devel

compiz-plugins-extra-0.8.8_8
Plugins for Compiz Composite Window Manager
Полное описание | Исходные тексты
Поддержкой занимается: samy.mahmoudi@gmail.com
Требует: ORBit2-2.14.19_2, atk-2.28.1, avahi-app-0.7_3, bash-5.0.17, ca_root_nss-3.52, cairo-1.16.0,2, compiz-0.8.8_9, compiz-bcop-0.8.8, compiz-plugins-main-0.8.8_6, cups-2.2.13, dbus-1.12.16, dbus-glib-0.110, dconf-0.28.0, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freeglut-3.0.0_2, freetype2-2.10.1, fribidi-0.19.7, gcc9-9.3.0_1, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, getopt-1.1.6, gettext-runtime-0.20.2, gettext-tools-0.20.2, glew-2.1.0, glib-2.56.3_7,1, gmake-4.3_1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.13_1, gobject-introspection-1.56.1,1, graphite2-1.3.14, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.6.6, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, intltool-0.51.0_1, jansson-2.12, jbigkit-2.1_1, jpeg-turbo-2.0.4, libGLU-9.0.1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.9_1,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXres-1.2.0_2, libXt-1.2.0,1, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20200223, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.5, libgpg-error-1.37, libgsf-1.14.46, libgtop-2.38.0_2, libiconv-1.16, libidn2-2.3.0_1, libnotify-0.7.8, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libtextstyle-0.20.2, libunistring-0.9.10_1, libunwind-20200331, libvdpau-1.4, libwnck-2.30.7_1, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, libxslt-1.1.34_1, mesa-demos-8.4.0_2, mesa-libs-19.0.8, mips64-binutils-2.33.1_2,1, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.0.2, nettle-3.6, nspr-4.25, nvidia-settings-440.82, p11-kit-0.23.20, p5-XML-Parser-2.44, pango-1.42.4_3, pciids-20200421, pcre-8.44, perl5-5.30.2, pixman-0.40.0, pkgconf-1.6.3,1, png-1.6.37, polkit-0.116, python37-3.7.7, readline-8.0.4, shared-mime-info-1.10_2, spidermonkey60-60.9.0_3, startup-notification-0.12_4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_3, xcb-util-0.4.0_2,1, xorg-fonts-truetype-7.7_1, xorgproto-2020.1

compiz-plugins-main-0.8.8_6
Plugins for Compiz Composite Window Manager
Полное описание | Исходные тексты
Поддержкой занимается: freebsd-ports@dan.me.uk
Требует: ORBit2-2.14.19_2, atk-2.28.1, avahi-app-0.7_3, bash-5.0.17, ca_root_nss-3.52, cairo-1.16.0,2, compiz-0.8.8_9, compiz-bcop-0.8.8, cups-2.2.13, dbus-1.12.16, dbus-glib-0.110, dconf-0.28.0, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freeglut-3.0.0_2, freetype2-2.10.1, fribidi-0.19.7, gcc9-9.3.0_1, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, getopt-1.1.6, gettext-runtime-0.20.2, gettext-tools-0.20.2, glew-2.1.0, glib-2.56.3_7,1, gmake-4.3_1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.13_1, gobject-introspection-1.56.1,1, graphite2-1.3.14, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.6.6, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, intltool-0.51.0_1, jansson-2.12, jbigkit-2.1_1, jpeg-turbo-2.0.4, libGLU-9.0.1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.9_1,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXres-1.2.0_2, libXt-1.2.0,1, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20200223, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.5, libgpg-error-1.37, libgsf-1.14.46, libgtop-2.38.0_2, libiconv-1.16, libidn2-2.3.0_1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libtextstyle-0.20.2, libunistring-0.9.10_1, libunwind-20200331, libvdpau-1.4, libwnck-2.30.7_1, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, libxslt-1.1.34_1, mesa-demos-8.4.0_2, mesa-libs-19.0.8, mips64-binutils-2.33.1_2,1, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.0.2, nettle-3.6, nspr-4.25, nvidia-settings-440.82, p11-kit-0.23.20, p5-XML-Parser-2.44, pango-1.42.4_3, pciids-20200421, pcre-8.44, perl5-5.30.2, pixman-0.40.0, pkgconf-1.6.3,1, png-1.6.37, polkit-0.116, python37-3.7.7, readline-8.0.4, shared-mime-info-1.10_2, spidermonkey60-60.9.0_3, startup-notification-0.12_4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_3, xcb-util-0.4.0_2,1, xorg-fonts-truetype-7.7_1, xorgproto-2020.1

compizconfig-backend-gconf-0.8.8_2
GConf backend for CompizConfig
Полное описание | Исходные тексты
Поддержкой занимается: freebsd-ports@dan.me.uk
Требует: ORBit2-2.14.19_2, atk-2.28.1, avahi-app-0.7_3, ca_root_nss-3.52, cairo-1.16.0,2, compiz-0.8.8_9, cups-2.2.13, dbus-1.12.16, dbus-glib-0.110, dconf-0.28.0, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freeglut-3.0.0_2, freetype2-2.10.1, fribidi-0.19.7, gcc9-9.3.0_1, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.2, glew-2.1.0, glib-2.56.3_7,1, gmake-4.3_1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.13_1, gobject-introspection-1.56.1,1, graphite2-1.3.14, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.6.6, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jansson-2.12, jbigkit-2.1_1, jpeg-turbo-2.0.4, libGLU-9.0.1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.9_1,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXres-1.2.0_2, libXt-1.2.0,1, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, libcompizconfig-0.8.8, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20200223, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.5, libgpg-error-1.37, libgsf-1.14.46, libgtop-2.38.0_2, libiconv-1.16, libidn2-2.3.0_1, libinotify-20180201_2, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331, libvdpau-1.4, libwnck-2.30.7_1, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, libxslt-1.1.34_1, mesa-demos-8.4.0_2, mesa-libs-19.0.8, mips64-binutils-2.33.1_2,1, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.0.2, nettle-3.6, nspr-4.25, nvidia-settings-440.82, p11-kit-0.23.20, pango-1.42.4_3, pciids-20200421, pcre-8.44, pixman-0.40.0, pkgconf-1.6.3,1, png-1.6.37, polkit-0.116, python37-3.7.7, readline-8.0.4, shared-mime-info-1.10_2, spidermonkey60-60.9.0_3, startup-notification-0.12_4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_3, xcb-util-0.4.0_2,1, xorg-fonts-truetype-7.7_1, xorgproto-2020.1

compizconfig-python-0.8.4_9
Python bindings for the compizconfig library
Полное описание | Исходные тексты
Поддержкой занимается: freebsd-ports@dan.me.uk
Требует: ORBit2-2.14.19_2, atk-2.28.1, avahi-app-0.7_3, ca_root_nss-3.52, cairo-1.16.0,2, compiz-0.8.8_9, cups-2.2.13, dbus-1.12.16, dbus-glib-0.110, dconf-0.28.0, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freeglut-3.0.0_2, freetype2-2.10.1, fribidi-0.19.7, gcc9-9.3.0_1, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.2, glew-2.1.0, glib-2.56.3_7,1, gmake-4.3_1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.13_1, gobject-introspection-1.56.1,1, graphite2-1.3.14, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.6.6, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jansson-2.12, jbigkit-2.1_1, jpeg-turbo-2.0.4, libGLU-9.0.1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.9_1,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXres-1.2.0_2, libXt-1.2.0,1, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, libcompizconfig-0.8.8, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20200223, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.5, libgpg-error-1.37, libgsf-1.14.46, libgtop-2.38.0_2, libiconv-1.16, libidn2-2.3.0_1, libinotify-20180201_2, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331, libvdpau-1.4, libwnck-2.30.7_1, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, libxslt-1.1.34_1, mesa-demos-8.4.0_2, mesa-libs-19.0.8, mips64-binutils-2.33.1_2,1, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.0.2, nettle-3.6, nspr-4.25, nvidia-settings-440.82, p11-kit-0.23.20, pango-1.42.4_3, pciids-20200421, pcre-8.44, pixman-0.40.0, pkgconf-1.6.3,1, png-1.6.37, polkit-0.116, py27-pyrex-0.9.9_1, py38-setuptools-44.0.0, python27-2.7.18, python37-3.7.7, python38-3.8.3, readline-8.0.4, shared-mime-info-1.10_2, spidermonkey60-60.9.0_3, startup-notification-0.12_4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_3, xcb-util-0.4.0_2,1, xorg-fonts-truetype-7.7_1, xorgproto-2020.1

compton-20160907_4
Feature-rich compositing window manager for X11
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: femc7488@gmail.com
Требует: asciidoc-9.0.0rc2, dbus-1.12.16, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, expat-2.2.8, gettext-runtime-0.20.2, gmake-4.3_1, indexinfo-0.3.1, iso8879-1986_3, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9_1,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libconfig-1.7.2_1, libdrm-2.4.99,1, libepoll-shim-0.0.20200223, libffi-3.2.1_3, libgcrypt-1.8.5, libgpg-error-1.37, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20200331, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-19.0.8, pciids-20200421, pcre-8.44, pkgconf-1.6.3,1, python37-3.7.7, readline-8.0.4, sdocbook-xml-1.1_2,2, wayland-1.18.0_3, xcb-util-0.4.0_2,1, xcb-util-wm-0.4.1_3, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorgproto-2020.1, xprop-1.2.4, xwininfo-1.1.5

ctwm-4.0.3
Extension to twm, with support for multiple virtual screens
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: fullermd@over-yonder.net
Требует: ca_root_nss-3.52, cmake-3.17.2, curl-7.70.0_1, expat-2.2.8, gettext-runtime-0.20.2, indexinfo-0.3.1, jpeg-turbo-2.0.4, jsoncpp-1.9.2, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9_1,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXmu-1.1.3,1, libXpm-3.5.13, libXt-1.2.0,1, libarchive-3.4.3,1, libffi-3.2.1_3, liblz4-1.9.2_1,1, libnghttp2-1.40.0, libpthread-stubs-0.4, libuv-1.38.0, libxcb-1.13.1, libxml2-2.9.10, lzo2-2.10_1, ninja-1.10.0,2, python37-3.7.7, readline-8.0.4, rhash-1.3.9, xorgproto-2020.1

cwm-6.6
Minimalistic window manager for X11 based on evilwm
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: tobik@FreeBSD.org
Требует: expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.1, gettext-runtime-0.20.2, indexinfo-0.3.1, libX11-1.6.9_1,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXft-2.3.3, libXrandr-1.5.2, libXrender-0.9.10_2, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, pkgconf-1.6.3,1, xorgproto-2020.1

devilspie-0.23
Window manipulation tool
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: w.schwarzenfeld@utanet.at
Требует: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_3, ca_root_nss-3.52, cairo-1.16.0,2, colord-1.3.5, cups-2.2.13, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.1, fribidi-0.19.7, gcc9-9.3.0_1, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.2, gettext-tools-0.20.2, glib-2.56.3_7,1, gmake-4.3_1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.13_1, gobject-introspection-1.56.1,1, graphite2-1.3.14, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.10_1, harfbuzz-2.6.6, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, intltool-0.51.0_1, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.9, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXres-1.2.0_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20200223, libepoxy-1.5.4, libffi-3.2.1_3, libfontenc-1.1.4, libgsf-1.14.46, libiconv-1.16, libidn2-2.3.0_1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libtextstyle-0.20.2, libunistring-0.9.10_1, libunwind-20200331, libwnck-2.30.7_1, libwnck3-3.24.1, libxcb-1.13.1, libxkbcommon-0.10.0_2, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-19.0.8, mips64-binutils-2.33.1_2,1, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.0.2, nettle-3.6, nspr-4.25, p11-kit-0.23.20, p5-XML-Parser-2.44, pango-1.42.4_3, pciids-20200421, pcre-8.44, perl5-5.30.2, pixman-0.40.0, pkgconf-1.6.3,1, png-1.6.37, polkit-0.116, python37-3.7.7, readline-8.0.4, shared-mime-info-1.10_2, spidermonkey60-60.9.0_3, sqlite3-3.31.1_1,1, startup-notification-0.12_4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_3, wayland-protocols-1.20, xcb-util-0.4.0_2,1, xkeyboard-config-2.29, xorg-fonts-truetype-7.7_1, xorgproto-2020.1

dwm-6.2_1
Dynamic, small, fast and simple window manager
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: 0mp@FreeBSD.org
Требует: dmenu-4.9_1, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.1, gettext-runtime-0.20.2, indexinfo-0.3.1, libX11-1.6.9_1,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXft-2.3.3, libXinerama-1.1.4_2,1, libXrender-0.9.10_2, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, sterm-0.8.2, xorgproto-2020.1

e-module-alarm-20140911_2
Module to set Alarms in Enlightenment
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: enlightenment@FreeBSD.org
Требует: alsa-lib-1.1.2_2, aom-2.0.0, argp-standalone-1.3_4, atk-2.28.1, avahi-app-0.7_3, bullet-2.86.1_4, ca_root_nss-3.52, cairo-1.16.0,2, consolekit2-1.2.1_1, dav1d-0.7.0, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.24, efl-1.20.7_24, encodings-1.0.5,1, enlightenment-0.22.4_1,2, expat-2.2.8, ffmpeg-4.2.3,1, fftw3-3.3.8_6, fftw3-float-3.3.8_6, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freeglut-3.0.0_2, freetype2-2.10.1, fribidi-0.19.7, gcc9-9.3.0_1, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.2, gettext-tools-0.20.2, giflib-5.2.1, glib-2.56.3_7,1, gmake-4.3_1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.13_1, gobject-introspection-1.56.1,1, graphite2-1.3.14, gstreamer1-1.16.2, gstreamer1-libav-1.16.2, gstreamer1-plugins-1.16.2, gstreamer1-plugins-a52dec-1.16.2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-core-1.16, gstreamer1-plugins-dts-1.16.2, gstreamer1-plugins-dvdread-1.16.2_1, gstreamer1-plugins-good-1.16.2, gstreamer1-plugins-mpg123-1.16.2, gstreamer1-plugins-ogg-1.16.2, gstreamer1-plugins-pango-1.16.2, gstreamer1-plugins-png-1.16.2, gstreamer1-plugins-resindvd-1.16.2_1, gstreamer1-plugins-theora-1.16.2, gstreamer1-plugins-ugly-1.16.2, gstreamer1-plugins-vorbis-1.16.2, gtk-update-icon-cache-2.24.32, harfbuzz-2.6.6, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.9, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libass-0.14.0, libcroco-0.6.13, libdaemon-0.14_1, libdca-0.0.6_1, libdrm-2.4.99,1, libdvdcss-1.4.2, libdvdnav-6.1.0, libdvdread-6.1.0, libepoll-shim-0.0.20200223, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.5, libgpg-error-1.37, libgsf-1.14.46, libiconv-1.16, libidn2-2.3.0_1, libltdl-2.4.6, libogg-1.3.4,4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libsndfile-1.0.28_2, libsoxr-0.1.3_2, libtasn1-4.16.0, libtextstyle-0.20.2, libtheora-1.1.1_7, libudev-devd-0.4.2, libunistring-0.9.10_1, libunwind-20200331, libv4l-1.18.0, libva-2.7.1, libvdpau-1.4, libvorbis-1.3.6,3, libvpx-1.8.2_1, libx264-0.159.2999, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, libxslt-1.1.34_1, luajit-2.0.5_4, mesa-libs-19.0.8, mips64-binutils-2.33.1_2,1, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.0.2, mpg123-1.25.13, nettle-3.6, nspr-4.25, nss-3.52.1, opencv-core-3.4.1_31, openjpeg-2.3.1, opus-1.3.1, orc-0.4.31, p11-kit-0.23.20, pango-1.42.4_3, pciids-20200421, pcre-8.44, pixman-0.40.0, pkgconf-1.6.3,1, png-1.6.37, polkit-0.116, poppler-0.88.0, poppler-data-0.4.9_2, pulseaudio-13.0, python27-2.7.18, python37-3.7.7, readline-8.0.4, shared-mime-info-1.10_2, speexdsp-1.2.0, spidermonkey60-60.9.0_3, sqlite3-3.31.1_1,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_3, webrtc-audio-processing-0.3.1_2, x265-3.2.1_2, xcb-util-0.4.0_2,1, xcb-util-keysyms-0.4.0_1, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xvid-1.3.7,1
Также присутствует в: Enlightenment

e-module-cpu-20140911_2
Enlightenment module which allows users to monitor cpu load
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: enlightenment@FreeBSD.org
Требует: alsa-lib-1.1.2_2, aom-2.0.0, argp-standalone-1.3_4, atk-2.28.1, avahi-app-0.7_3, bullet-2.86.1_4, ca_root_nss-3.52, cairo-1.16.0,2, consolekit2-1.2.1_1, dav1d-0.7.0, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.24, efl-1.20.7_24, encodings-1.0.5,1, enlightenment-0.22.4_1,2, expat-2.2.8, ffmpeg-4.2.3,1, fftw3-3.3.8_6, fftw3-float-3.3.8_6, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freeglut-3.0.0_2, freetype2-2.10.1, fribidi-0.19.7, gcc9-9.3.0_1, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.2, gettext-tools-0.20.2, giflib-5.2.1, glib-2.56.3_7,1, gmake-4.3_1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.13_1, gobject-introspection-1.56.1,1, graphite2-1.3.14, gstreamer1-1.16.2, gstreamer1-libav-1.16.2, gstreamer1-plugins-1.16.2, gstreamer1-plugins-a52dec-1.16.2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-core-1.16, gstreamer1-plugins-dts-1.16.2, gstreamer1-plugins-dvdread-1.16.2_1, gstreamer1-plugins-good-1.16.2, gstreamer1-plugins-mpg123-1.16.2, gstreamer1-plugins-ogg-1.16.2, gstreamer1-plugins-pango-1.16.2, gstreamer1-plugins-png-1.16.2, gstreamer1-plugins-resindvd-1.16.2_1, gstreamer1-plugins-theora-1.16.2, gstreamer1-plugins-ugly-1.16.2, gstreamer1-plugins-vorbis-1.16.2, gtk-update-icon-cache-2.24.32, harfbuzz-2.6.6, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.9, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libass-0.14.0, libcroco-0.6.13, libdaemon-0.14_1, libdca-0.0.6_1, libdrm-2.4.99,1, libdvdcss-1.4.2, libdvdnav-6.1.0, libdvdread-6.1.0, libepoll-shim-0.0.20200223, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.5, libgpg-error-1.37, libgsf-1.14.46, libiconv-1.16, libidn2-2.3.0_1, libltdl-2.4.6, libogg-1.3.4,4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libsndfile-1.0.28_2, libsoxr-0.1.3_2, libtasn1-4.16.0, libtextstyle-0.20.2, libtheora-1.1.1_7, libudev-devd-0.4.2, libunistring-0.9.10_1, libunwind-20200331, libv4l-1.18.0, libva-2.7.1, libvdpau-1.4, libvorbis-1.3.6,3, libvpx-1.8.2_1, libx264-0.159.2999, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, libxslt-1.1.34_1, luajit-2.0.5_4, mesa-libs-19.0.8, mips64-binutils-2.33.1_2,1, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.0.2, mpg123-1.25.13, nettle-3.6, nspr-4.25, nss-3.52.1, opencv-core-3.4.1_31, openjpeg-2.3.1, opus-1.3.1, orc-0.4.31, p11-kit-0.23.20, pango-1.42.4_3, pciids-20200421, pcre-8.44, pixman-0.40.0, pkgconf-1.6.3,1, png-1.6.37, polkit-0.116, poppler-0.88.0, poppler-data-0.4.9_2, pulseaudio-13.0, python27-2.7.18, python37-3.7.7, readline-8.0.4, shared-mime-info-1.10_2, speexdsp-1.2.0, spidermonkey60-60.9.0_3, sqlite3-3.31.1_1,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_3, webrtc-audio-processing-0.3.1_2, x265-3.2.1_2, xcb-util-0.4.0_2,1, xcb-util-keysyms-0.4.0_1, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xvid-1.3.7,1
Также присутствует в: Enlightenment

e-module-deskshow-20130510_4
Enlightenment module that minimizes windows to show the desktop
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: enlightenment@FreeBSD.org
Требует: alsa-lib-1.1.2_2, aom-2.0.0, argp-standalone-1.3_4, atk-2.28.1, avahi-app-0.7_3, bullet-2.86.1_4, ca_root_nss-3.52, cairo-1.16.0,2, consolekit2-1.2.1_1, dav1d-0.7.0, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.24, efl-1.20.7_24, encodings-1.0.5,1, enlightenment-0.22.4_1,2, expat-2.2.8, ffmpeg-4.2.3,1, fftw3-3.3.8_6, fftw3-float-3.3.8_6, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freeglut-3.0.0_2, freetype2-2.10.1, fribidi-0.19.7, gcc9-9.3.0_1, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.2, giflib-5.2.1, glib-2.56.3_7,1, gmake-4.3_1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.13_1, gobject-introspection-1.56.1,1, graphite2-1.3.14, gstreamer1-1.16.2, gstreamer1-libav-1.16.2, gstreamer1-plugins-1.16.2, gstreamer1-plugins-a52dec-1.16.2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-core-1.16, gstreamer1-plugins-dts-1.16.2, gstreamer1-plugins-dvdread-1.16.2_1, gstreamer1-plugins-good-1.16.2, gstreamer1-plugins-mpg123-1.16.2, gstreamer1-plugins-ogg-1.16.2, gstreamer1-plugins-pango-1.16.2, gstreamer1-plugins-png-1.16.2, gstreamer1-plugins-resindvd-1.16.2_1, gstreamer1-plugins-theora-1.16.2, gstreamer1-plugins-ugly-1.16.2, gstreamer1-plugins-vorbis-1.16.2, gtk-update-icon-cache-2.24.32, harfbuzz-2.6.6, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.9, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libass-0.14.0, libcroco-0.6.13, libdaemon-0.14_1, libdca-0.0.6_1, libdrm-2.4.99,1, libdvdcss-1.4.2, libdvdnav-6.1.0, libdvdread-6.1.0, libepoll-shim-0.0.20200223, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.5, libgpg-error-1.37, libgsf-1.14.46, libiconv-1.16, libidn2-2.3.0_1, libltdl-2.4.6, libogg-1.3.4,4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libsndfile-1.0.28_2, libsoxr-0.1.3_2, libtasn1-4.16.0, libtheora-1.1.1_7, libudev-devd-0.4.2, libunistring-0.9.10_1, libunwind-20200331, libv4l-1.18.0, libva-2.7.1, libvdpau-1.4, libvorbis-1.3.6,3, libvpx-1.8.2_1, libx264-0.159.2999, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, libxslt-1.1.34_1, luajit-2.0.5_4, mesa-libs-19.0.8, mips64-binutils-2.33.1_2,1, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.0.2, mpg123-1.25.13, nettle-3.6, nspr-4.25, nss-3.52.1, opencv-core-3.4.1_31, openjpeg-2.3.1, opus-1.3.1, orc-0.4.31, p11-kit-0.23.20, pango-1.42.4_3, pciids-20200421, pcre-8.44, pixman-0.40.0, pkgconf-1.6.3,1, png-1.6.37, polkit-0.116, poppler-0.88.0, poppler-data-0.4.9_2, pulseaudio-13.0, python27-2.7.18, python37-3.7.7, readline-8.0.4, shared-mime-info-1.10_2, speexdsp-1.2.0, spidermonkey60-60.9.0_3, sqlite3-3.31.1_1,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_3, webrtc-audio-processing-0.3.1_2, x265-3.2.1_2, xcb-util-0.4.0_2,1, xcb-util-keysyms-0.4.0_1, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xvid-1.3.7,1
Также присутствует в: Enlightenment

e-module-everything-places-20140606_2
Enlightenment places plugin for the "everything" module
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: enlightenment@FreeBSD.org
Требует: alsa-lib-1.1.2_2, aom-2.0.0, argp-standalone-1.3_4, atk-2.28.1, avahi-app-0.7_3, bullet-2.86.1_4, ca_root_nss-3.52, cairo-1.16.0,2, consolekit2-1.2.1_1, dav1d-0.7.0, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.24, efl-1.20.7_24, encodings-1.0.5,1, enlightenment-0.22.4_1,2, expat-2.2.8, ffmpeg-4.2.3,1, fftw3-3.3.8_6, fftw3-float-3.3.8_6, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freeglut-3.0.0_2, freetype2-2.10.1, fribidi-0.19.7, gcc9-9.3.0_1, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.2, gettext-tools-0.20.2, giflib-5.2.1, glib-2.56.3_7,1, gmake-4.3_1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.13_1, gobject-introspection-1.56.1,1, graphite2-1.3.14, gstreamer1-1.16.2, gstreamer1-libav-1.16.2, gstreamer1-plugins-1.16.2, gstreamer1-plugins-a52dec-1.16.2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-core-1.16, gstreamer1-plugins-dts-1.16.2, gstreamer1-plugins-dvdread-1.16.2_1, gstreamer1-plugins-good-1.16.2, gstreamer1-plugins-mpg123-1.16.2, gstreamer1-plugins-ogg-1.16.2, gstreamer1-plugins-pango-1.16.2, gstreamer1-plugins-png-1.16.2, gstreamer1-plugins-resindvd-1.16.2_1, gstreamer1-plugins-theora-1.16.2, gstreamer1-plugins-ugly-1.16.2, gstreamer1-plugins-vorbis-1.16.2, gtk-update-icon-cache-2.24.32, harfbuzz-2.6.6, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.9, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libass-0.14.0, libcroco-0.6.13, libdaemon-0.14_1, libdca-0.0.6_1, libdrm-2.4.99,1, libdvdcss-1.4.2, libdvdnav-6.1.0, libdvdread-6.1.0, libepoll-shim-0.0.20200223, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.5, libgpg-error-1.37, libgsf-1.14.46, libiconv-1.16, libidn2-2.3.0_1, libltdl-2.4.6, libogg-1.3.4,4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libsndfile-1.0.28_2, libsoxr-0.1.3_2, libtasn1-4.16.0, libtextstyle-0.20.2, libtheora-1.1.1_7, libudev-devd-0.4.2, libunistring-0.9.10_1, libunwind-20200331, libv4l-1.18.0, libva-2.7.1, libvdpau-1.4, libvorbis-1.3.6,3, libvpx-1.8.2_1, libx264-0.159.2999, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, libxslt-1.1.34_1, luajit-2.0.5_4, mesa-libs-19.0.8, mips64-binutils-2.33.1_2,1, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.0.2, mpg123-1.25.13, nettle-3.6, nspr-4.25, nss-3.52.1, opencv-core-3.4.1_31, openjpeg-2.3.1, opus-1.3.1, orc-0.4.31, p11-kit-0.23.20, pango-1.42.4_3, pciids-20200421, pcre-8.44, pixman-0.40.0, pkgconf-1.6.3,1, png-1.6.37, polkit-0.116, poppler-0.88.0, poppler-data-0.4.9_2, pulseaudio-13.0, python27-2.7.18, python37-3.7.7, readline-8.0.4, shared-mime-info-1.10_2, speexdsp-1.2.0, spidermonkey60-60.9.0_3, sqlite3-3.31.1_1,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_3, webrtc-audio-processing-0.3.1_2, x265-3.2.1_2, xcb-util-0.4.0_2,1, xcb-util-keysyms-0.4.0_1, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xvid-1.3.7,1
Также присутствует в: Enlightenment

e-module-mem-20140705_2
Enlightenment memory monitoring module
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: enlightenment@FreeBSD.org
Требует: alsa-lib-1.1.2_2, aom-2.0.0, argp-standalone-1.3_4, atk-2.28.1, avahi-app-0.7_3, bullet-2.86.1_4, ca_root_nss-3.52, cairo-1.16.0,2, consolekit2-1.2.1_1, dav1d-0.7.0, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.24, efl-1.20.7_24, encodings-1.0.5,1, enlightenment-0.22.4_1,2, expat-2.2.8, ffmpeg-4.2.3,1, fftw3-3.3.8_6, fftw3-float-3.3.8_6, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freeglut-3.0.0_2, freetype2-2.10.1, fribidi-0.19.7, gcc9-9.3.0_1, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.2, gettext-tools-0.20.2, giflib-5.2.1, glib-2.56.3_7,1, gmake-4.3_1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.13_1, gobject-introspection-1.56.1,1, graphite2-1.3.14, gstreamer1-1.16.2, gstreamer1-libav-1.16.2, gstreamer1-plugins-1.16.2, gstreamer1-plugins-a52dec-1.16.2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-core-1.16, gstreamer1-plugins-dts-1.16.2, gstreamer1-plugins-dvdread-1.16.2_1, gstreamer1-plugins-good-1.16.2, gstreamer1-plugins-mpg123-1.16.2, gstreamer1-plugins-ogg-1.16.2, gstreamer1-plugins-pango-1.16.2, gstreamer1-plugins-png-1.16.2, gstreamer1-plugins-resindvd-1.16.2_1, gstreamer1-plugins-theora-1.16.2, gstreamer1-plugins-ugly-1.16.2, gstreamer1-plugins-vorbis-1.16.2, gtk-update-icon-cache-2.24.32, harfbuzz-2.6.6, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.9, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libass-0.14.0, libcroco-0.6.13, libdaemon-0.14_1, libdca-0.0.6_1, libdrm-2.4.99,1, libdvdcss-1.4.2, libdvdnav-6.1.0, libdvdread-6.1.0, libepoll-shim-0.0.20200223, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.5, libgpg-error-1.37, libgsf-1.14.46, libiconv-1.16, libidn2-2.3.0_1, libltdl-2.4.6, libogg-1.3.4,4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libsndfile-1.0.28_2, libsoxr-0.1.3_2, libtasn1-4.16.0, libtextstyle-0.20.2, libtheora-1.1.1_7, libudev-devd-0.4.2, libunistring-0.9.10_1, libunwind-20200331, libv4l-1.18.0, libva-2.7.1, libvdpau-1.4, libvorbis-1.3.6,3, libvpx-1.8.2_1, libx264-0.159.2999, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, libxslt-1.1.34_1, luajit-2.0.5_4, mesa-libs-19.0.8, mips64-binutils-2.33.1_2,1, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.0.2, mpg123-1.25.13, nettle-3.6, nspr-4.25, nss-3.52.1, opencv-core-3.4.1_31, openjpeg-2.3.1, opus-1.3.1, orc-0.4.31, p11-kit-0.23.20, pango-1.42.4_3, pciids-20200421, pcre-8.44, pixman-0.40.0, pkgconf-1.6.3,1, png-1.6.37, polkit-0.116, poppler-0.88.0, poppler-data-0.4.9_2, pulseaudio-13.0, python27-2.7.18, python37-3.7.7, readline-8.0.4, shared-mime-info-1.10_2, speexdsp-1.2.0, spidermonkey60-60.9.0_3, sqlite3-3.31.1_1,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_3, webrtc-audio-processing-0.3.1_2, x265-3.2.1_2, xcb-util-0.4.0_2,1, xcb-util-keysyms-0.4.0_1, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xvid-1.3.7,1
Также присутствует в: Enlightenment

e-module-rmb-20130510_4
Enlightenment module to emulate right mouse button
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: enlightenment@FreeBSD.org
Требует: alsa-lib-1.1.2_2, aom-2.0.0, argp-standalone-1.3_4, atk-2.28.1, avahi-app-0.7_3, bullet-2.86.1_4, ca_root_nss-3.52, cairo-1.16.0,2, consolekit2-1.2.1_1, dav1d-0.7.0, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.24, efl-1.20.7_24, encodings-1.0.5,1, enlightenment-0.22.4_1,2, expat-2.2.8, ffmpeg-4.2.3,1, fftw3-3.3.8_6, fftw3-float-3.3.8_6, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freeglut-3.0.0_2, freetype2-2.10.1, fribidi-0.19.7, gcc9-9.3.0_1, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.2, giflib-5.2.1, glib-2.56.3_7,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.13_1, gobject-introspection-1.56.1,1, graphite2-1.3.14, gstreamer1-1.16.2, gstreamer1-libav-1.16.2, gstreamer1-plugins-1.16.2, gstreamer1-plugins-a52dec-1.16.2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-core-1.16, gstreamer1-plugins-dts-1.16.2, gstreamer1-plugins-dvdread-1.16.2_1, gstreamer1-plugins-good-1.16.2, gstreamer1-plugins-mpg123-1.16.2, gstreamer1-plugins-ogg-1.16.2, gstreamer1-plugins-pango-1.16.2, gstreamer1-plugins-png-1.16.2, gstreamer1-plugins-resindvd-1.16.2_1, gstreamer1-plugins-theora-1.16.2, gstreamer1-plugins-ugly-1.16.2, gstreamer1-plugins-vorbis-1.16.2, gtk-update-icon-cache-2.24.32, harfbuzz-2.6.6, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.9, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libass-0.14.0, libcroco-0.6.13, libdaemon-0.14_1, libdca-0.0.6_1, libdrm-2.4.99,1, libdvdcss-1.4.2, libdvdnav-6.1.0, libdvdread-6.1.0, libepoll-shim-0.0.20200223, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.5, libgpg-error-1.37, libgsf-1.14.46, libiconv-1.16, libidn2-2.3.0_1, libltdl-2.4.6, libogg-1.3.4,4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libsndfile-1.0.28_2, libsoxr-0.1.3_2, libtasn1-4.16.0, libtheora-1.1.1_7, libudev-devd-0.4.2, libunistring-0.9.10_1, libunwind-20200331, libv4l-1.18.0, libva-2.7.1, libvdpau-1.4, libvorbis-1.3.6,3, libvpx-1.8.2_1, libx264-0.159.2999, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, libxslt-1.1.34_1, luajit-2.0.5_4, mesa-libs-19.0.8, mips64-binutils-2.33.1_2,1, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.0.2, mpg123-1.25.13, nettle-3.6, nspr-4.25, nss-3.52.1, opencv-core-3.4.1_31, openjpeg-2.3.1, opus-1.3.1, orc-0.4.31, p11-kit-0.23.20, pango-1.42.4_3, pciids-20200421, pcre-8.44, pixman-0.40.0, pkgconf-1.6.3,1, png-1.6.37, polkit-0.116, poppler-0.88.0, poppler-data-0.4.9_2, pulseaudio-13.0, python27-2.7.18, python37-3.7.7, readline-8.0.4, shared-mime-info-1.10_2, speexdsp-1.2.0, spidermonkey60-60.9.0_3, sqlite3-3.31.1_1,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_3, webrtc-audio-processing-0.3.1_2, x265-3.2.1_2, xcb-util-0.4.0_2,1, xcb-util-keysyms-0.4.0_1, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xvid-1.3.7,1
Также присутствует в: Enlightenment

e-module-wlan-20140911_2
Enlightenment wlan devices monitoring module
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: enlightenment@FreeBSD.org
Требует: alsa-lib-1.1.2_2, aom-2.0.0, argp-standalone-1.3_4, atk-2.28.1, avahi-app-0.7_3, bullet-2.86.1_4, ca_root_nss-3.52, cairo-1.16.0,2, consolekit2-1.2.1_1, dav1d-0.7.0, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.24, efl-1.20.7_24, encodings-1.0.5,1, enlightenment-0.22.4_1,2, expat-2.2.8, ffmpeg-4.2.3,1, fftw3-3.3.8_6, fftw3-float-3.3.8_6, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freeglut-3.0.0_2, freetype2-2.10.1, fribidi-0.19.7, gcc9-9.3.0_1, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.2, gettext-tools-0.20.2, giflib-5.2.1, glib-2.56.3_7,1, gmake-4.3_1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.13_1, gobject-introspection-1.56.1,1, graphite2-1.3.14, gstreamer1-1.16.2, gstreamer1-libav-1.16.2, gstreamer1-plugins-1.16.2, gstreamer1-plugins-a52dec-1.16.2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-core-1.16, gstreamer1-plugins-dts-1.16.2, gstreamer1-plugins-dvdread-1.16.2_1, gstreamer1-plugins-good-1.16.2, gstreamer1-plugins-mpg123-1.16.2, gstreamer1-plugins-ogg-1.16.2, gstreamer1-plugins-pango-1.16.2, gstreamer1-plugins-png-1.16.2, gstreamer1-plugins-resindvd-1.16.2_1, gstreamer1-plugins-theora-1.16.2, gstreamer1-plugins-ugly-1.16.2, gstreamer1-plugins-vorbis-1.16.2, gtk-update-icon-cache-2.24.32, harfbuzz-2.6.6, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.9, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libass-0.14.0, libcroco-0.6.13, libdaemon-0.14_1, libdca-0.0.6_1, libdrm-2.4.99,1, libdvdcss-1.4.2, libdvdnav-6.1.0, libdvdread-6.1.0, libepoll-shim-0.0.20200223, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.5, libgpg-error-1.37, libgsf-1.14.46, libiconv-1.16, libidn2-2.3.0_1, libltdl-2.4.6, libogg-1.3.4,4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libsndfile-1.0.28_2, libsoxr-0.1.3_2, libtasn1-4.16.0, libtextstyle-0.20.2, libtheora-1.1.1_7, libudev-devd-0.4.2, libunistring-0.9.10_1, libunwind-20200331, libv4l-1.18.0, libva-2.7.1, libvdpau-1.4, libvorbis-1.3.6,3, libvpx-1.8.2_1, libx264-0.159.2999, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, libxslt-1.1.34_1, luajit-2.0.5_4, mesa-libs-19.0.8, mips64-binutils-2.33.1_2,1, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.0.2, mpg123-1.25.13, nettle-3.6, nspr-4.25, nss-3.52.1, opencv-core-3.4.1_31, openjpeg-2.3.1, opus-1.3.1, orc-0.4.31, p11-kit-0.23.20, pango-1.42.4_3, pciids-20200421, pcre-8.44, pixman-0.40.0, pkgconf-1.6.3,1, png-1.6.37, polkit-0.116, poppler-0.88.0, poppler-data-0.4.9_2, pulseaudio-13.0, python27-2.7.18, python37-3.7.7, readline-8.0.4, shared-mime-info-1.10_2, speexdsp-1.2.0, spidermonkey60-60.9.0_3, sqlite3-3.31.1_1,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_3, webrtc-audio-processing-0.3.1_2, x265-3.2.1_2, xcb-util-0.4.0_2,1, xcb-util-keysyms-0.4.0_1, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xvid-1.3.7,1
Также присутствует в: Enlightenment

e16-1.0.21
Enlightenment DR16 window manager
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: gahr@FreeBSD.org
Требует: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, avahi-app-0.7_3, consolekit2-1.2.1_1, dbus-1.12.16, dbus-glib-0.110, expat-2.2.8, fftw3-3.3.8_6, fftw3-float-3.3.8_6, flac-1.3.3, fontconfig-2.13.92_2,1, freetype2-2.10.1, gcc9-9.3.0_1, gdbm-1.18.1_1, gettext-runtime-0.20.2, gettext-tools-0.20.2, giflib-5.2.1, glib-2.56.3_7,1, gmake-4.3_1, gmp-6.2.0, gnome_subr-1.0, gobject-introspection-1.56.1,1, icu-67.1,1, imlib2-1.6.1,2, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9_1,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libffi-3.2.1_3, libgcrypt-1.8.5, libgpg-error-1.37, libiconv-1.16, libid3tag-0.15.1b_2, libltdl-2.4.6, libogg-1.3.4,4, libpthread-stubs-0.4, libsndfile-1.0.28_2, libsoxr-0.1.3_2, libtextstyle-0.20.2, libtool-2.4.6_1, libvorbis-1.3.6,3, libxcb-1.13.1, libxml2-2.9.10, libxslt-1.1.34_1, m4-1.4.18_1,1, mips64-binutils-2.33.1_2,1, mpc-1.1.0_2, mpfr-4.0.2, nspr-4.25, orc-0.4.31, pcre-8.44, perl5-5.30.2, pkgconf-1.6.3,1, png-1.6.37, polkit-0.116, pulseaudio-13.0, python37-3.7.7, readline-8.0.4, speexdsp-1.2.0, spidermonkey60-60.9.0_3, tiff-4.1.0, webp-1.1.0, webrtc-audio-processing-0.3.1_2, xbitmaps-1.1.2, xorgproto-2020.1
Также присутствует в: Enlightenment

e16-docs-0.16.8.0.2_4
Data files of enlightenment DOX
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: enlightenment@FreeBSD.org
Требует: avahi-app-0.7_3, consolekit2-1.2.1_1, dbus-1.12.16, dbus-glib-0.110, e16-1.0.21, expat-2.2.8, fftw3-3.3.8_6, fftw3-float-3.3.8_6, flac-1.3.3, fontconfig-2.13.92_2,1, freetype2-2.10.1, gcc9-9.3.0_1, gdbm-1.18.1_1, gettext-runtime-0.20.2, giflib-5.2.1, glib-2.56.3_7,1, gmake-4.3_1, gmp-6.2.0, gnome_subr-1.0, gobject-introspection-1.56.1,1, icu-67.1,1, imlib2-1.6.1,2, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9_1,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libffi-3.2.1_3, libgcrypt-1.8.5, libgpg-error-1.37, libiconv-1.16, libid3tag-0.15.1b_2, libltdl-2.4.6, libogg-1.3.4,4, libpthread-stubs-0.4, libsndfile-1.0.28_2, libsoxr-0.1.3_2, libvorbis-1.3.6,3, libxcb-1.13.1, libxml2-2.9.10, libxslt-1.1.34_1, mips64-binutils-2.33.1_2,1, mpc-1.1.0_2, mpfr-4.0.2, nspr-4.25, orc-0.4.31, pcre-8.44, perl5-5.30.2, png-1.6.37, polkit-0.116, pulseaudio-13.0, python37-3.7.7, readline-8.0.4, speexdsp-1.2.0, spidermonkey60-60.9.0_3, tiff-4.1.0, webp-1.1.0, webrtc-audio-processing-0.3.1_2, xbitmaps-1.1.2, xorgproto-2020.1

e17-modules-20130510_6
Meta-port for Enlightenment modules
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ports@FreeBSD.org
Требует: alsa-lib-1.1.2_2, aom-2.0.0, argp-standalone-1.3_4, atk-2.28.1, avahi-app-0.7_3, bullet-2.86.1_4, ca_root_nss-3.52, cairo-1.16.0,2, consolekit2-1.2.1_1, dav1d-0.7.0, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.24, e-module-alarm-20140911_2, e-module-cpu-20140911_2, e-module-deskshow-20130510_4, e-module-everything-places-20140606_2, e-module-mem-20140705_2,1, e-module-rmb-20130510_4, e-module-wlan-20140911_2, efl-1.20.7_24, encodings-1.0.5,1, enlightenment-0.22.4_1,2, expat-2.2.8, ffmpeg-4.2.3,1, fftw3-3.3.8_6, fftw3-float-3.3.8_6, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freeglut-3.0.0_2, freetype2-2.10.1, fribidi-0.19.7, gcc9-9.3.0_1, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.2, giflib-5.2.1, glib-2.56.3_7,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.13_1, gobject-introspection-1.56.1,1, graphite2-1.3.14, gstreamer1-1.16.2, gstreamer1-libav-1.16.2, gstreamer1-plugins-1.16.2, gstreamer1-plugins-a52dec-1.16.2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-core-1.16, gstreamer1-plugins-dts-1.16.2, gstreamer1-plugins-dvdread-1.16.2_1, gstreamer1-plugins-good-1.16.2, gstreamer1-plugins-mpg123-1.16.2, gstreamer1-plugins-ogg-1.16.2, gstreamer1-plugins-pango-1.16.2, gstreamer1-plugins-png-1.16.2, gstreamer1-plugins-resindvd-1.16.2_1, gstreamer1-plugins-theora-1.16.2, gstreamer1-plugins-ugly-1.16.2, gstreamer1-plugins-vorbis-1.16.2, gtk-update-icon-cache-2.24.32, harfbuzz-2.6.6, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.9, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libass-0.14.0, libcroco-0.6.13, libdaemon-0.14_1, libdca-0.0.6_1, libdrm-2.4.99,1, libdvdcss-1.4.2, libdvdnav-6.1.0, libdvdread-6.1.0, libepoll-shim-0.0.20200223, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.5, libgpg-error-1.37, libgsf-1.14.46, libiconv-1.16, libidn2-2.3.0_1, libltdl-2.4.6, libogg-1.3.4,4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libsndfile-1.0.28_2, libsoxr-0.1.3_2, libtasn1-4.16.0, libtheora-1.1.1_7, libudev-devd-0.4.2, libunistring-0.9.10_1, libunwind-20200331, libv4l-1.18.0, libva-2.7.1, libvdpau-1.4, libvorbis-1.3.6,3, libvpx-1.8.2_1, libx264-0.159.2999, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, libxslt-1.1.34_1, luajit-2.0.5_4, mesa-libs-19.0.8, mips64-binutils-2.33.1_2,1, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.0.2, mpg123-1.25.13, nettle-3.6, nspr-4.25, nss-3.52.1, opencv-core-3.4.1_31, openjpeg-2.3.1, opus-1.3.1, orc-0.4.31, p11-kit-0.23.20, pango-1.42.4_3, pciids-20200421, pcre-8.44, pixman-0.40.0, png-1.6.37, polkit-0.116, poppler-0.88.0, poppler-data-0.4.9_2, pulseaudio-13.0, python27-2.7.18, python37-3.7.7, readline-8.0.4, shared-mime-info-1.10_2, speexdsp-1.2.0, spidermonkey60-60.9.0_3, sqlite3-3.31.1_1,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_3, webrtc-audio-processing-0.3.1_2, x265-3.2.1_2, xcb-util-0.4.0_2,1, xcb-util-keysyms-0.4.0_1, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xvid-1.3.7,1
Также присутствует в: Enlightenment

echinus-0.4.9_2
Dynamic window manager for X11 based on dwm
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: hrkfdn@gmail.com
Требует: expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.1, gettext-runtime-0.20.2, indexinfo-0.3.1, libX11-1.6.9_1,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXft-2.3.3, libXrandr-1.5.2, libXrender-0.9.10_2, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, pkgconf-1.6.3,1, xorgproto-2020.1

emerald-0.8.8_5
Emerald Window Decorator
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: freebsd-ports@dan.me.uk
Требует: ORBit2-2.14.19_2, atk-2.28.1, avahi-app-0.7_3, ca_root_nss-3.52, cairo-1.16.0,2, compiz-0.8.8_9, cups-2.2.13, dbus-1.12.16, dbus-glib-0.110, dconf-0.28.0, dejavu-2.37_1, desktop-file-utils-0.24, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freeglut-3.0.0_2, freetype2-2.10.1, fribidi-0.19.7, gcc9-9.3.0_1, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.2, gettext-tools-0.20.2, glew-2.1.0, glib-2.56.3_7,1, gmake-4.3_1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.13_1, gobject-introspection-1.56.1,1, graphite2-1.3.14, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.6.6, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, intltool-0.51.0_1, jansson-2.12, jbigkit-2.1_1, jpeg-turbo-2.0.4, libGLU-9.0.1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.9_1,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXres-1.2.0_2, libXt-1.2.0,1, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20200223, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.5, libgpg-error-1.37, libgsf-1.14.46, libgtop-2.38.0_2, libiconv-1.16, libidn2-2.3.0_1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libtextstyle-0.20.2, libunistring-0.9.10_1, libunwind-20200331, libvdpau-1.4, libwnck-2.30.7_1, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, libxslt-1.1.34_1, mesa-demos-8.4.0_2, mesa-libs-19.0.8, mips64-binutils-2.33.1_2,1, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.0.2, nettle-3.6, nspr-4.25, nvidia-settings-440.82, p11-kit-0.23.20, p5-XML-Parser-2.44, pango-1.42.4_3, pciids-20200421, pcre-8.44, perl5-5.30.2, pixman-0.40.0, pkgconf-1.6.3,1, png-1.6.37, polkit-0.116, python37-3.7.7, readline-8.0.4, shared-mime-info-1.10_2, spidermonkey60-60.9.0_3, startup-notification-0.12_4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_3, xcb-util-0.4.0_2,1, xorg-fonts-truetype-7.7_1, xorgproto-2020.1

enlightenment-0.22.4_1
Artistic X window manager
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: enlightenment@FreeBSD.org
Требует: alsa-lib-1.1.2_2, aom-2.0.0, argp-standalone-1.3_4, atk-2.28.1, autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, avahi-app-0.7_3, bullet-2.86.1_4, ca_root_nss-3.52, cairo-1.16.0,2, consolekit2-1.2.1_1, dav1d-0.7.0, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.24, efl-1.20.7_24, encodings-1.0.5,1, expat-2.2.8, ffmpeg-4.2.3,1, fftw3-3.3.8_6, fftw3-float-3.3.8_6, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freeglut-3.0.0_2, freetype2-2.10.1, fribidi-0.19.7, gcc9-9.3.0_1, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.2, gettext-tools-0.20.2, giflib-5.2.1, glib-2.56.3_7,1, gmake-4.3_1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.13_1, gobject-introspection-1.56.1,1, graphite2-1.3.14, gstreamer1-1.16.2, gstreamer1-libav-1.16.2, gstreamer1-plugins-1.16.2, gstreamer1-plugins-a52dec-1.16.2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-core-1.16, gstreamer1-plugins-dts-1.16.2, gstreamer1-plugins-dvdread-1.16.2_1, gstreamer1-plugins-good-1.16.2, gstreamer1-plugins-mpg123-1.16.2, gstreamer1-plugins-ogg-1.16.2, gstreamer1-plugins-pango-1.16.2, gstreamer1-plugins-png-1.16.2, gstreamer1-plugins-resindvd-1.16.2_1, gstreamer1-plugins-theora-1.16.2, gstreamer1-plugins-ugly-1.16.2, gstreamer1-plugins-vorbis-1.16.2, gtk-update-icon-cache-2.24.32, harfbuzz-2.6.6, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.9, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libass-0.14.0, libcroco-0.6.13, libdaemon-0.14_1, libdca-0.0.6_1, libdrm-2.4.99,1, libdvdcss-1.4.2, libdvdnav-6.1.0, libdvdread-6.1.0, libepoll-shim-0.0.20200223, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.5, libgpg-error-1.37, libgsf-1.14.46, libiconv-1.16, libidn2-2.3.0_1, libltdl-2.4.6, libogg-1.3.4,4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libsndfile-1.0.28_2, libsoxr-0.1.3_2, libtasn1-4.16.0, libtextstyle-0.20.2, libtheora-1.1.1_7, libtool-2.4.6_1, libudev-devd-0.4.2, libunistring-0.9.10_1, libunwind-20200331, libv4l-1.18.0, libva-2.7.1, libvdpau-1.4, libvorbis-1.3.6,3, libvpx-1.8.2_1, libx264-0.159.2999, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, libxslt-1.1.34_1, luajit-2.0.5_4, m4-1.4.18_1,1, mesa-libs-19.0.8, mips64-binutils-2.33.1_2,1, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.0.2, mpg123-1.25.13, nettle-3.6, nspr-4.25, nss-3.52.1, opencv-core-3.4.1_31, openjpeg-2.3.1, opus-1.3.1, orc-0.4.31, p11-kit-0.23.20, pango-1.42.4_3, pciids-20200421, pcre-8.44, perl5-5.30.2, pixman-0.40.0, pkgconf-1.6.3,1, png-1.6.37, polkit-0.116, poppler-0.88.0, poppler-data-0.4.9_2, pulseaudio-13.0, python27-2.7.18, python37-3.7.7, readline-8.0.4, shared-mime-info-1.10_2, speexdsp-1.2.0, spidermonkey60-60.9.0_3, sqlite3-3.31.1_1,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_3, webrtc-audio-processing-0.3.1_2, x265-3.2.1_2, xcb-util-0.4.0_2,1, xcb-util-keysyms-0.4.0_1, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xvid-1.3.7,1
Также присутствует в: Enlightenment

epplets-0.14_8
Collection of Enlightenment dock applications
Полное описание | Исходные тексты
Поддержкой занимается: enlightenment@FreeBSD.org
Требует: ImageMagick6-6.9.11.6,1, avahi-app-0.7_3, ca_root_nss-3.52, cairo-1.16.0,2, consolekit2-1.2.1_1, cups-2.2.13, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, e16-1.0.21, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_6, fftw3-float-3.3.8_6, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freeglut-3.0.0_2, freetype2-2.10.1, fribidi-0.19.7, gcc9-9.3.0_1, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.2, ghostscript9-agpl-base-9.52_4, ghostscript9-agpl-x11-9.52, giflib-5.2.1, glib-2.56.3_7,1, gmake-4.3_1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.13_1, gobject-introspection-1.56.1,1, graphite2-1.3.14, gsfonts-8.11_8, harfbuzz-2.6.6, icu-67.1,1, imlib2-1.6.1,2, indexinfo-0.3.1, jbig2dec-0.18, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.9, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9_1,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcdaudio-0.99.12p2_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20200223, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.5, libgpg-error-1.37, libgsf-1.14.46, libiconv-1.16, libid3tag-0.15.1b_2, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.21, libsndfile-1.0.28_2, libsoxr-0.1.3_2, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331, libvorbis-1.3.6,3, libwmf-0.2.8.4_15, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-19.0.8, mips64-binutils-2.33.1_2,1, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.0.2, nettle-3.6, nspr-4.25, openjpeg-2.3.1, orc-0.4.31, p11-kit-0.23.20, pango-1.42.4_3, pciids-20200421, pcre-8.44, perl5-5.30.2, pixman-0.40.0, pkgconf-1.6.3,1, png-1.6.37, polkit-0.116, poppler-data-0.4.9_2, pulseaudio-13.0, python37-3.7.7, readline-8.0.4, shared-mime-info-1.10_2, speexdsp-1.2.0, spidermonkey60-60.9.0_3, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_3, webp-1.1.0, webrtc-audio-processing-0.3.1_2, xbitmaps-1.1.2, xorg-fonts-truetype-7.7_1, xorgproto-2020.1

euclid-wm-0.4.3_1
Minimalist, tiling window manager for X11
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: anastasios@mageirias.com
Требует: gettext-runtime-0.20.2, gmake-4.3_1, indexinfo-0.3.1, libX11-1.6.9_1,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXinerama-1.1.4_2,1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, xorgproto-2020.1

evilwm-1.1.1
Minimalist window manager based on 9wm
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: lasg@lasg.dk
Требует: gettext-runtime-0.20.2, gmake-4.3_1, indexinfo-0.3.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9_1,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, xorgproto-2020.1

fbcmd-0.5.1_4
Commandline utility for controlling fluxbox
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ports@FreeBSD.org
Требует: expat-2.2.8, fluxbox-1.3.7_5, fontconfig-2.13.92_2,1, freetype2-2.10.1, fribidi-0.19.7, gettext-runtime-0.20.2, gmake-4.3_1, indexinfo-0.3.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9_1,1, libXau-1.0.9, libXaw-1.0.13_3,2, libXdmcp-1.1.3, libXext-1.3.4,1, libXft-2.3.3, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, xmessage-1.0.5, xorgproto-2020.1

fluxbox-1.3.7_5
Small and fast window manager based on BlackBox
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: jgh@FreeBSD.org
Требует: expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.1, fribidi-0.19.7, gettext-runtime-0.20.2, gmake-4.3_1, indexinfo-0.3.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9_1,1, libXau-1.0.9, libXaw-1.0.13_3,2, libXdmcp-1.1.3, libXext-1.3.4,1, libXft-2.3.3, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, pkgconf-1.6.3,1, xmessage-1.0.5, xorgproto-2020.1

fluxter-0.2.0_3
Desktop pager for the Fluxbox Slit
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: jgh@FreeBSD.org
Требует: gettext-runtime-0.20.2, gmake-4.3_1, indexinfo-0.3.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9_1,1, libXau-1.0.9, libXaw-1.0.13_3,2, libXdmcp-1.1.3, libXext-1.3.4,1, libXmu-1.1.3,1, libXpm-3.5.13, libXt-1.2.0,1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, xorgproto-2020.1

flwm-1.16_1
The Fast Light Window Manager
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ports@FreeBSD.org
Требует: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, expat-2.2.8, fltk-1.3.5, fontconfig-2.13.92_2,1, freetype2-2.10.1, gettext-runtime-0.20.2, gmake-4.3_1, indexinfo-0.3.1, jpeg-turbo-2.0.4, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9_1,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXinerama-1.1.4_2,1, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdrm-2.4.99,1, libepoll-shim-0.0.20200223, libffi-3.2.1_3, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20200331, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, m4-1.4.18_1,1, mesa-libs-19.0.8, pciids-20200421, perl5-5.30.2, png-1.6.37, wayland-1.18.0_3, xorgproto-2020.1

fvwm-2.6.9
Popular virtual window manager for X
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: cy@FreeBSD.org
Требует: cairo-1.16.0,2, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.1, gettext-runtime-0.20.2, gettext-tools-0.20.2, glib-2.56.3_7,1, gmake-4.3_1, indexinfo-0.3.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9_1,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXinerama-1.1.4_2,1, libXpm-3.5.13, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdrm-2.4.99,1, libepoll-shim-0.0.20200223, libffi-3.2.1_3, libiconv-1.16, libpciaccess-0.16, libpthread-stubs-0.4, libtextstyle-0.20.2, libunwind-20200331, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, m4-1.4.18_1,1, mesa-libs-19.0.8, p5-XML-Parser-2.44, pciids-20200421, pcre-8.44, perl5-5.30.2, pixman-0.40.0, pkgconf-1.6.3,1, png-1.6.37, python37-3.7.7, readline-8.0.4, wayland-1.18.0_3, xorgproto-2020.1

fvwm-crystal-3.4.1
Easy, eye-candy, light, and powerful window manager for X11
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: giacomomariani@yahoo.it
Требует: ImageMagick6-6.9.11.6,1, atk-2.28.1, avahi-app-0.7_3, bash-5.0.17, ca_root_nss-3.52, cairo-1.16.0,2, cups-2.2.13, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_6, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freeglut-3.0.0_2, freetype2-2.10.1, fribidi-0.19.7, fvwm-2.6.9, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.2, gettext-tools-0.20.2, ghostscript9-agpl-base-9.52_4, ghostscript9-agpl-x11-9.52, giflib-5.2.1, gle-3.1.0_7, glib-2.56.3_7,1, gmake-4.3_1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.13_1, gobject-introspection-1.56.1,1, graphite2-1.3.14, gsfonts-8.11_8, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.6.6, hicolor-icon-theme-0.17, hsetroot-1.0.5, imlib2-1.6.1,2, indexinfo-0.3.1, jasper-2.0.16_1, jbig2dec-0.18, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.9, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9_1,1, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20200223, libffi-3.2.1_3, libfontenc-1.1.4, libglade2-2.6.4_10, libgsf-1.14.46, libiconv-1.16, libid3tag-0.15.1b_2, libidn-1.35, libidn2-2.3.0_1, libinotify-20180201_2, liblqr-1-0.4.2, libltdl-2.4.6, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.21, libtasn1-4.16.0, libtextstyle-0.20.2, libunistring-0.9.10_1, libunwind-20200331, libwmf-0.2.8.4_15, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, m4-1.4.18_1,1, mesa-libs-19.0.8, mkfontscale-1.2.1, netpbm-10.90.02, nettle-3.6, openjpeg-2.3.1, p11-kit-0.23.20, p5-Authen-NTLM-1.09_1, p5-Clone-0.45, p5-Digest-HMAC-1.03_1, p5-Encode-Locale-1.05, p5-File-Listing-6.04_1, p5-HTML-Parser-3.72, p5-HTML-Tagset-3.20_1, p5-HTTP-Cookies-6.08, p5-HTTP-Daemon-6.06, p5-HTTP-Date-6.05, p5-HTTP-Message-6.24, p5-HTTP-Negotiate-6.01_1, p5-IO-HTML-1.001_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.068, p5-LWP-MediaTypes-6.04, p5-Mozilla-CA-20180117, p5-Net-HTTP-6.19, p5-Net-SSLeay-1.88, p5-Socket6-0.29, p5-TimeDate-2.33,1, p5-Try-Tiny-0.30, p5-URI-1.76, p5-WWW-RobotRules-6.02_1, p5-XML-Parser-2.44, p5-libwww-6.44, pango-1.42.4_3, pciids-20200421, pcre-8.44, perl5-5.30.2, pixman-0.40.0, pkgconf-1.6.3,1, png-1.6.37, poppler-data-0.4.9_2, python27-2.7.18, python37-3.7.7, readline-8.0.4, rox-filer-2.11_9, shared-mime-info-1.10_2, sudo-1.8.31p1, tiff-4.1.0, tpm-emulator-0.7.4_2, trayer-1.1.8, trousers-0.3.14_2, wayland-1.18.0_3, webp-1.1.0, xmlcatmgr-2.2_2, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xscreensaver-5.44

gcompmgr-0.21_13
GNOME interface to xcompmgr
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ports@FreeBSD.org
Требует: atk-2.28.1, atkmm-2.24.2_4, autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, avahi-app-0.7_3, ca_root_nss-3.52, cairo-1.16.0,2, cairomm-1.12.2_4, cups-2.2.13, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.2, glib-2.56.3_7,1, glibmm-2.56.0_2,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.13_1, gobject-introspection-1.56.1,1, graphite2-1.3.14, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtkmm24-2.24.5_1, harfbuzz-2.6.6, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9_1,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20200223, libffi-3.2.1_3, libfontenc-1.1.4, libiconv-1.16, libidn2-2.3.0_1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsigc++-2.10.2, libtasn1-4.16.0, libtool-2.4.6_1, libunistring-0.9.10_1, libunwind-20200331, libxcb-1.13.1, libxml++-2.40.1,1, libxml2-2.9.10, libxshmfence-1.3, m4-1.4.18_1,1, mesa-libs-19.0.8, mkfontscale-1.2.1, nettle-3.6, p11-kit-0.23.20, pango-1.42.4_3, pangomm-2.40.1_4, pciids-20200421, pcre-8.44, perl5-5.30.2, pixman-0.40.0, pkgconf-1.6.3,1, png-1.6.37, python37-3.7.7, readline-8.0.4, shared-mime-info-1.10_2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_3, xcompmgr-1.1.8, xorg-fonts-truetype-7.7_1, xorgproto-2020.1

herbstluftwm-0.8.2
Manual tiling window manager for X11
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: uzsolt@uzsolt.hu
Требует: asciidoc-9.0.0rc2, ca_root_nss-3.52, cmake-3.17.2, curl-7.70.0_1, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, expat-2.2.8, gettext-runtime-0.20.2, glib-2.56.3_7,1, indexinfo-0.3.1, iso8879-1986_3, jsoncpp-1.9.2, libX11-1.6.9_1,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libarchive-3.4.3,1, libffi-3.2.1_3, libgcrypt-1.8.5, libgpg-error-1.37, libiconv-1.16, liblz4-1.9.2_1,1, libnghttp2-1.40.0, libpthread-stubs-0.4, libuv-1.38.0, libxcb-1.13.1, libxml2-2.9.10, libxslt-1.1.34_1, lzo2-2.10_1, ninja-1.10.0,2, pcre-8.44, pkgconf-1.6.3,1, python37-3.7.7, readline-8.0.4, rhash-1.3.9, sdocbook-xml-1.1_2,2, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorgproto-2020.1

hikari-1.2.0
Stacking Wayland compositor with tiling capabilities
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ports@xanderio.de
Требует: cairo-1.16.0,2, dejavu-2.37_1, encodings-1.0.5,1, evdev-proto-5.3, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.1, fribidi-0.19.7, gettext-runtime-0.20.2, glib-2.56.3_7,1, graphite2-1.3.14, harfbuzz-2.6.6, indexinfo-0.3.1, libX11-1.6.9_1,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXfont2-2.0.4, libXft-2.3.3, libXrandr-1.5.2, libXrender-0.9.10_2, libXv-1.0.11_2,1, libXvMC-1.0.12, libXxf86vm-1.1.4_3, libdrm-2.4.99,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200223, libepoxy-1.5.4, libevdev-1.5.9_1, libffi-3.2.1_3, libfontenc-1.1.4, libgudev-230_1, libiconv-1.16, libinput-1.15.5, libmtdev-1.1.5_2, libpciaccess-0.16, libpthread-stubs-0.4, libucl-0.8.1, libudev-devd-0.4.2, libunwind-20200331, libwacom-1.3, libxcb-1.13.1, libxkbcommon-0.10.0_2, libxkbfile-1.1.0, libxml2-2.9.10, libxshmfence-1.3, llvm80-8.0.1_3, mesa-dri-19.0.8, mesa-libs-19.0.8, mkfontscale-1.2.1, pango-1.42.4_3, pciids-20200421, pcre-8.44, perl5-5.30.2, pixman-0.40.0, pkgconf-1.6.3,1, png-1.6.37, py27-six-1.14.0, py37-evdev-0.8.1_1, py37-pyudev-0.22.0, py38-setuptools-44.0.0, python27-2.7.18, python37-3.7.7, python38-3.8.3, readline-8.0.4, wayland-1.18.0_3, wayland-protocols-1.20, wlroots-0.10.1_1, xcb-util-0.4.0_2,1, xcb-util-errors-1.0, xcb-util-wm-0.4.1_3, xkbcomp-1.4.3, xkeyboard-config-2.29, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xwayland-devel-1.20.0.655

hs-xmonad-0.15_4
Tiling window manager
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: haskell@FreeBSD.org
Требует: ghc-8.8.3, gmp-6.2.0, hs-cabal-install-3.0.2.0, indexinfo-0.3.1, libX11-1.6.9_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libffi-3.2.1_3, libiconv-1.16, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, xorgproto-2020.1
Также присутствует в: Haskell

hs-xmonad-contrib-0.15_3
Third-party extensions for xmonad
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: haskell@FreeBSD.org
Требует: bash-5.0.17, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.1, gettext-runtime-0.20.2, ghc-8.8.3, gmp-6.2.0, hs-X11-1.8_7, hs-X11-xft-0.3.1_21, hs-data-default-0.7.1.1_6, hs-data-default-class-0.1.2.0_6, hs-data-default-instances-base-0.1.0.1_6, hs-data-default-instances-containers-0.0.1_14, hs-data-default-instances-dlist-0.0.1_14, hs-data-default-instances-old-locale-0.0.1_15, hs-dlist-0.8.0.5_3, hs-extensible-exceptions-0.1.1.4_14, hs-mtl-2.2.1_7, hs-old-locale-1.0.0.7_8, hs-old-time-1.1.0.3_8, hs-random-1.1_7, hs-utf8-string-1.0.1.1_6, hs-xmonad-0.15_4, indexinfo-0.3.1, libX11-1.6.9_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXft-2.3.3, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libffi-3.2.1_3, libiconv-1.16, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, xorgproto-2020.1
Также присутствует в: Haskell

i3-4.18.1
Improved dynamic tiling window manager
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: bapt@FreeBSD.org
Требует: cairo-1.16.0,2, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.1, fribidi-0.19.7, gettext-runtime-0.20.2, glib-2.56.3_7,1, gmake-4.3_1, graphite2-1.3.14, harfbuzz-2.6.6, indexinfo-0.3.1, libX11-1.6.9_1,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.99,1, libepoll-shim-0.0.20200223, libev-4.24,1, libffi-3.2.1_3, libfontenc-1.1.4, libiconv-1.16, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20200331, libxcb-1.13.1, libxkbcommon-0.10.0_2, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-19.0.8, mkfontscale-1.2.1, p5-AnyEvent-7.17,1, p5-AnyEvent-I3-0.17, p5-IO-Tty-1.14, p5-IPC-Run-0.99, p5-JSON-XS-4.02, p5-Try-Tiny-0.30, p5-Types-Serialiser-1.0_1, p5-common-sense-3.75, pango-1.42.4_3, pciids-20200421, pcre-8.44, perl5-5.30.2, pixman-0.40.0, pkgconf-1.6.3,1, png-1.6.37, python37-3.7.7, readline-8.0.4, startup-notification-0.12_4, wayland-1.18.0_3, xcb-util-0.4.0_2,1, xcb-util-cursor-0.1.3, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xcb-util-xrm-1.0, xkeyboard-config-2.29, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, yajl-2.1.0

i3-gaps-4.18.1
Fork of i3 tiling window manager with more features, including gaps
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: dmgk@FreeBSD.org
Требует: asciidoc-9.0.0rc2, autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, bash-5.0.17, boehm-gc-8.0.4_1, cairo-1.16.0,2, dejavu-2.37_1, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.1, fribidi-0.19.7, getopt-1.1.6, gettext-runtime-0.20.2, glib-2.56.3_7,1, gmake-4.3_1, graphite2-1.3.14, harfbuzz-2.6.6, indexinfo-0.3.1, iso8879-1986_3, libX11-1.6.9_1,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.99,1, libepoll-shim-0.0.20200223, libev-4.24,1, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.5, libgpg-error-1.37, libiconv-1.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20200331, libxcb-1.13.1, libxkbcommon-0.10.0_2, libxml2-2.9.10, libxshmfence-1.3, libxslt-1.1.34_1, m4-1.4.18_1,1, mesa-libs-19.0.8, mkfontscale-1.2.1, p5-AnyEvent-7.17,1, p5-AnyEvent-I3-0.17, p5-IO-Tty-1.14, p5-IPC-Run-0.99, p5-JSON-XS-4.02, p5-Try-Tiny-0.30, p5-Types-Serialiser-1.0_1, p5-common-sense-3.75, pango-1.42.4_3, pciids-20200421, pcre-8.44, perl5-5.30.2, pixman-0.40.0, pkgconf-1.6.3,1, png-1.6.37, python37-3.7.7, readline-8.0.4, sdocbook-xml-1.1_2,2, startup-notification-0.12_4, w3m-0.5.3.20200316, wayland-1.18.0_3, xcb-util-0.4.0_2,1, xcb-util-cursor-0.1.3, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xcb-util-xrm-1.0, xkeyboard-config-2.29, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xmlto-0.0.28, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, yajl-2.1.0

icewm-1.3.8_5
Window Manager designed for speed, usability and consistency
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: portmaster@bsdforge.com
Требует: expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.1, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.2, gettext-tools-0.20.2, glib-2.56.3_7,1, gmake-4.3_1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9_1,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXft-2.3.3, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libffi-3.2.1_3, libiconv-1.16, libpthread-stubs-0.4, libtextstyle-0.20.2, libxcb-1.13.1, libxml2-2.9.10, pcre-8.44, pkgconf-1.6.3,1, png-1.6.37, python37-3.7.7, readline-8.0.4, shared-mime-info-1.10_2, tiff-4.1.0, xorgproto-2020.1

jewel-0.12.41_4
Window manager based on aewm++
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ports@FreeBSD.org
Требует: gettext-runtime-0.20.2, gmake-4.3_1, indexinfo-0.3.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9_1,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXpm-3.5.13, libXt-1.2.0,1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, xorgproto-2020.1

jwm-2.3.7
Joe's Window Manager
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: woodsb02@FreeBSD.org
Требует: expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.1, fribidi-0.19.7, gettext-runtime-0.20.2, gettext-tools-0.20.2, indexinfo-0.3.1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9_1,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXft-2.3.3, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrender-0.9.10_2, libXt-1.2.0,1, libpthread-stubs-0.4, libtextstyle-0.20.2, libxcb-1.13.1, libxml2-2.9.10, pkgconf-1.6.3,1, png-1.6.37, xorgproto-2020.1

kickshaw-0.5.26
Menu editor for the Openbox window manager
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: danfe@FreeBSD.org
Требует: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_3, ca_root_nss-3.52, cairo-1.16.0,2, colord-1.3.5, cups-2.2.13, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.1, fribidi-0.19.7, gcc9-9.3.0_1, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.2, glib-2.56.3_7,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.13_1, gobject-introspection-1.56.1,1, graphite2-1.3.14, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.10_1, harfbuzz-2.6.6, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.9, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20200223, libepoxy-1.5.4, libffi-3.2.1_3, libfontenc-1.1.4, libgsf-1.14.46, libiconv-1.16, libidn2-2.3.0_1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331, libxcb-1.13.1, libxkbcommon-0.10.0_2, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-19.0.8, mips64-binutils-2.33.1_2,1, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.0.2, nettle-3.6, nspr-4.25, p11-kit-0.23.20, pango-1.42.4_3, pciids-20200421, pcre-8.44, pixman-0.40.0, pkgconf-1.6.3,1, png-1.6.37, polkit-0.116, python37-3.7.7, readline-8.0.4, shared-mime-info-1.10_2, spidermonkey60-60.9.0_3, sqlite3-3.31.1_1,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_3, wayland-protocols-1.20, xkeyboard-config-2.29, xorg-fonts-truetype-7.7_1, xorgproto-2020.1

larswm-7.5.3_2
Tiling Window Manager for X
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ports@FreeBSD.org
Требует: gccmakedep-1.0.3, imake-1.0.8,1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9_1,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXmu-1.1.3,1, libXt-1.2.0,1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, makedepend-1.0.6,1, perl5-5.30.2, tradcpp-0.5.3, xorg-cf-files-1.0.6, xorgproto-2020.1

libcompizconfig-0.8.8
Alternative configuration system for Compiz
Полное описание | Исходные тексты
Поддержкой занимается: freebsd-ports@dan.me.uk
Требует: ORBit2-2.14.19_2, atk-2.28.1, avahi-app-0.7_3, ca_root_nss-3.52, cairo-1.16.0,2, compiz-0.8.8_9, cups-2.2.13, dbus-1.12.16, dbus-glib-0.110, dconf-0.28.0, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freeglut-3.0.0_2, freetype2-2.10.1, fribidi-0.19.7, gcc9-9.3.0_1, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.2, gettext-tools-0.20.2, glew-2.1.0, glib-2.56.3_7,1, gmake-4.3_1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.13_1, gobject-introspection-1.56.1,1, graphite2-1.3.14, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.6.6, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, intltool-0.51.0_1, jansson-2.12, jbigkit-2.1_1, jpeg-turbo-2.0.4, libGLU-9.0.1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.9_1,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXres-1.2.0_2, libXt-1.2.0,1, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20200223, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.5, libgpg-error-1.37, libgsf-1.14.46, libgtop-2.38.0_2, libiconv-1.16, libidn2-2.3.0_1, libinotify-20180201_2, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libtextstyle-0.20.2, libunistring-0.9.10_1, libunwind-20200331, libvdpau-1.4, libwnck-2.30.7_1, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, libxslt-1.1.34_1, mesa-demos-8.4.0_2, mesa-libs-19.0.8, mips64-binutils-2.33.1_2,1, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.0.2, nettle-3.6, nspr-4.25, nvidia-settings-440.82, p11-kit-0.23.20, p5-XML-Parser-2.44, pango-1.42.4_3, pciids-20200421, pcre-8.44, perl5-5.30.2, pixman-0.40.0, pkgconf-1.6.3,1, png-1.6.37, polkit-0.116, python37-3.7.7, readline-8.0.4, shared-mime-info-1.10_2, spidermonkey60-60.9.0_3, startup-notification-0.12_4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_3, xcb-util-0.4.0_2,1, xorg-fonts-truetype-7.7_1, xorgproto-2020.1

libdockapp-0.7.2
Standard library for Window Maker dock apps
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: xride@FreeBSD.org
Требует: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, expat-2.2.8, font-util-1.3.2, fontconfig-2.13.92_2,1, freetype2-2.10.1, gettext-runtime-0.20.2, indexinfo-0.3.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9_1,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXpm-3.5.13, libXt-1.2.0,1, libfontenc-1.1.4, libpthread-stubs-0.4, libtool-2.4.6_1, libxcb-1.13.1, libxml2-2.9.10, m4-1.4.18_1,1, mkfontscale-1.2.1, perl5-5.30.2, pkgconf-1.6.3,1, xorgproto-2020.1

libwraster-0.95.8_1
Window Maker raster graphics library
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: hrs@FreeBSD.org
Требует: ImageMagick6-6.9.11.6,1, avahi-app-0.7_3, ca_root_nss-3.52, cairo-1.16.0,2, cups-2.2.13, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_6, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.2, ghostscript9-agpl-base-9.52_4, ghostscript9-agpl-x11-9.52, giflib-5.2.1, glib-2.56.3_7,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.13_1, gobject-introspection-1.56.1,1, graphite2-1.3.14, gsfonts-8.11_8, harfbuzz-2.6.6, indexinfo-0.3.1, jbig2dec-0.18, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.9, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9_1,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20200223, libffi-3.2.1_3, libfontenc-1.1.4, libgsf-1.14.46, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331, libwmf-0.2.8.4_15, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-19.0.8, mkfontscale-1.2.1, nettle-3.6, openjpeg-2.3.1, p11-kit-0.23.20, pango-1.42.4_3, pciids-20200421, pcre-8.44, perl5-5.30.2, pixman-0.40.0, pkgconf-1.6.3,1, png-1.6.37, poppler-data-0.4.9_2, python37-3.7.7, readline-8.0.4, shared-mime-info-1.10_2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_3, webp-1.1.0, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Также присутствует в: Windowmaker

lwm-1.2.4
Lightweight window manager
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ports@FreeBSD.org
Требует: libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9_1,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, pkgconf-1.6.3,1, xorgproto-2020.1

lxappearance-obconf-0.2.3
LXAppearance ObConf plugin
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ports@FreeBSD.org
Требует: atk-2.28.1, avahi-app-0.7_3, ca_root_nss-3.52, cairo-1.16.0,2, cups-2.2.13, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.2, gettext-tools-0.20.2, giflib-5.2.1, glib-2.56.3_7,1, gmake-4.3_1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.13_1, gobject-introspection-1.56.1,1, graphite2-1.3.14, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.6.6, hicolor-icon-theme-0.17, imlib2-1.6.1,2, indexinfo-0.3.1, intltool-0.51.0_1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9_1,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20200223, libffi-3.2.1_3, libfontenc-1.1.4, libgsf-1.14.46, libiconv-1.16, libid3tag-0.15.1b_2, libidn2-2.3.0_1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libtextstyle-0.20.2, libunistring-0.9.10_1, libunwind-20200331, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, lxappearance-0.6.3, mesa-libs-19.0.8, mkfontscale-1.2.1, nettle-3.6, openbox-3.6_6, p11-kit-0.23.20, p5-XML-Parser-2.44, pango-1.42.4_3, pciids-20200421, pcre-8.44, perl5-5.30.2, pixman-0.40.0, pkgconf-1.6.3,1, png-1.6.37, python37-3.7.7, readline-8.0.4, shared-mime-info-1.10_2, startup-notification-0.12_4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_3, webp-1.1.0, xcb-util-0.4.0_2,1, xorg-fonts-truetype-7.7_1, xorgproto-2020.1

lxmed-20120515_3
LXDE Main Menu Editor
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ports@FreeBSD.org
Требует: ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, alsa-lib-1.1.2_2, argyllcms-1.9.2_5, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_3, ca_root_nss-3.52, cairo-1.16.0,2, cantarell-fonts-0.101_1, colord-1.3.5, cups-2.2.13, dbus-1.12.16, dbus-glib-0.110, dconf-0.28.0, dejavu-2.37_1, desktop-file-utils-0.24, e2fsprogs-libuuid-1.45.6, encodings-1.0.5,1, exiv2-0.27.2,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.1, fribidi-0.19.7, gcc9-9.3.0_1, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.2, gexiv2-0.12.0_1, giflib-5.2.1, gksu-2.0.2_7, glib-2.56.3_7,1, glib-networking-2.56.1_2, gmp-6.2.0, gnome-autoar-0.2.4, gnome-desktop-3.28.2, gnome_subr-1.0, gnutls-3.6.13_1, gobject-introspection-1.56.1,1, graphite2-1.3.14, gsettings-desktop-schemas-3.28.1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.10_1, harfbuzz-2.6.6, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, iso-codes-4.2, java-zoneinfo-2020.a, javavmwrapper-2.7.5, jbigkit-2.1_1, jpeg-turbo-2.0.4, json-glib-1.4.4, lcms2-2.9, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.9_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.4.3,1, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20200223, libepoxy-1.5.4, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.5, libgksu-2.0.12_5, libglade2-2.6.4_10, libgnome-keyring-3.12.0_2, libgpg-error-1.37, libgsf-1.14.46, libgtop-2.38.0_2, libiconv-1.16, libidn2-2.3.0_1, libinotify-20180201_2, liblz4-1.9.2_1,1, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.21, libsoup-2.62.3, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331, libxcb-1.13.1, libxkbcommon-0.10.0_2, libxml2-2.9.10, libxshmfence-1.3, lzo2-2.10_1, mesa-libs-19.0.8, mips64-binutils-2.33.1_2,1, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.0.2, nautilus-3.28.1_3, nettle-3.6, nspr-4.25, openjdk8-8.252.09.1, p11-kit-0.23.20, pango-1.42.4_3, pciids-20200421, pcre-8.44, pixman-0.40.0, png-1.6.37, polkit-0.116, python37-3.7.7, readline-8.0.4, shared-mime-info-1.10_2, spidermonkey60-60.9.0_3, sqlite3-3.31.1_1,1, startup-notification-0.12_4, sudo-1.8.31p1, tiff-4.1.0, tpm-emulator-0.7.4_2, tracker-2.0.4_7, trousers-0.3.14_2, wayland-1.18.0_3, wayland-protocols-1.20, xauth-1.1, xcb-util-0.4.0_2,1, xkeyboard-config-2.29, xmlcatmgr-2.2_2, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Также присутствует в: Java

lxqt-0.14.1
Meta-port for the LXQt Desktop
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: jsm@FreeBSD.org
Требует: avahi-app-0.7_3, ca_root_nss-3.52, cairo-1.16.0,2, consolekit2-1.2.1_1, cups-2.2.13, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.24, encodings-1.0.5,1, etc_os-release-0.1_2, expat-2.2.8, featherpad-0.10.0_1, fftw3-3.3.8_6, fftw3-float-3.3.8_6, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.1, fribidi-0.19.7, gcc9-9.3.0_1, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.2, giflib-5.2.1, glib-2.56.3_7,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.13_1, gobject-introspection-1.56.1,1, graphite2-1.3.14, harfbuzz-2.6.6, hicolor-icon-theme-0.17, icu-67.1,1, imlib2-1.6.1,2, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, kf5-extra-cmake-modules-5.70.0_1, kf5-kwayland-5.70.0, kf5-kwindowsystem-5.70.0, kf5-oxygen-icons5-5.70.0, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdbusmenu-qt5-0.9.3.160420160218_10, libdrm-2.4.99,1, libepoll-shim-0.0.20200223, liberation-fonts-ttf-2.1.0,2, libevdev-1.5.9_1, libexif-0.6.21_5, libffi-3.2.1_3, libfm-extra-1.3.1, libfm-qt-0.14.1, libfontenc-1.1.4, libgcrypt-1.8.5, libgpg-error-1.37, libgsf-1.14.46, libgudev-230_1, libiconv-1.16, libid3tag-0.15.1b_2, libidn2-2.3.0_1, libinput-1.15.5, libltdl-2.4.6, liblxqt-0.14.1, liblz4-1.9.2_1,1, libmtdev-1.1.5_2, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libqtxdg-3.4.0, librsvg2-2.40.21, libsndfile-1.0.28_2, libsoxr-0.1.3_2, libsysstat-0.4.2_1, libtasn1-4.16.0, libudev-devd-0.4.2, libunistring-0.9.10_1, libunwind-20200331, libvorbis-1.3.6,3, libwacom-1.3, libxcb-1.13.1, libxkbcommon-0.10.0_2, libxml2-2.9.10, libxshmfence-1.3, libxslt-1.1.34_1, lximage-qt-0.14.1, lxmenu-data-0.1.5, lxqt-about-0.14.1, lxqt-admin-0.14.1, lxqt-config-0.14.0_1, lxqt-globalkeys-0.14.3, lxqt-notificationd-0.14.1, lxqt-openssh-askpass-0.14.1, lxqt-panel-0.14.1, lxqt-policykit-0.14.1, lxqt-qtplugin-0.14.0_1, lxqt-runner-0.14.1, lxqt-session-0.14.1, lxqt-sudo-0.14.1, lxqt-themes-0.14.0, menu-cache-1.1.0, mesa-libs-19.0.8, mips64-binutils-2.33.1_2,1, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.0.2, muparser-2.2.5_2, nettle-3.6, nspr-4.25, obconf-qt-0.14.1, openbox-3.6_6, orc-0.4.31, p11-kit-0.23.20, pango-1.42.4_3, pciids-20200421, pcmanfm-qt-0.14.1, pcre-8.44, pcre2-10.35, perl5-5.30.2, pixman-0.40.0, plasma5-libkscreen-5.18.5, png-1.6.37, polkit-0.116, polkit-qt-1-0.113.0_8, pulseaudio-13.0, py27-six-1.14.0, py37-evdev-0.8.1_1, py37-pyudev-0.22.0, py38-setuptools-44.0.0, python27-2.7.18, python37-3.7.7, python38-3.8.3, qlipper-5.1.1_3, qt5-concurrent-5.14.2, qt5-core-5.14.2_3, qt5-dbus-5.14.2, qt5-declarative-5.14.2, qt5-gui-5.14.2, qt5-linguisttools-5.14.2, qt5-network-5.14.2, qt5-printsupport-5.14.2, qt5-script-5.14.2, qt5-sql-5.14.2, qt5-svg-5.14.2, qt5-testlib-5.14.2, qt5-wayland-5.14.2, qt5-widgets-5.14.2, qt5-x11extras-5.14.2, qt5-xml-5.14.2, qt5-xmlpatterns-5.14.2, qtchooser-66_2, qterminal-0.14.1, qtermwidget-0.14.1, readline-8.0.4, shared-mime-info-1.10_2, speexdsp-1.2.0, spidermonkey60-60.9.0_3, startup-notification-0.12_4, sudo-1.8.31p1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, vulkan-headers-1.2.135.0, wayland-1.18.0_3, webp-1.1.0, webrtc-audio-processing-0.3.1_2, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.29, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xprop-1.2.4, xset-1.2.4_3, zstd-1.4.4_1

lxqt-panel-0.14.1
Panel for the LXQt desktop
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: jsm@FreeBSD.org
Требует: avahi-app-0.7_3, ca_root_nss-3.52, cmake-3.17.2, consolekit2-1.2.1_1, curl-7.70.0_1, dbus-1.12.16, dbus-glib-0.110, etc_os-release-0.1_2, expat-2.2.8, fftw3-3.3.8_6, fftw3-float-3.3.8_6, flac-1.3.3, fontconfig-2.13.92_2,1, freetype2-2.10.1, gcc9-9.3.0_1, gdbm-1.18.1_1, gettext-runtime-0.20.2, glib-2.56.3_7,1, gmp-6.2.0, gnome_subr-1.0, gobject-introspection-1.56.1,1, graphite2-1.3.14, harfbuzz-2.6.6, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jpeg-turbo-2.0.4, jsoncpp-1.9.2, kf5-extra-cmake-modules-5.70.0_1, kf5-kwindowsystem-5.70.0, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXmu-1.1.3,1, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.4.3,1, libdaemon-0.14_1, libdbusmenu-qt5-0.9.3.160420160218_10, libdrm-2.4.99,1, libepoll-shim-0.0.20200223, libevdev-1.5.9_1, libffi-3.2.1_3, libgcrypt-1.8.5, libgpg-error-1.37, libgudev-230_1, libiconv-1.16, libinput-1.15.5, libltdl-2.4.6, liblxqt-0.14.1, liblz4-1.9.2_1,1, libmtdev-1.1.5_2, libnghttp2-1.40.0, libogg-1.3.4,4, libpciaccess-0.16, libpthread-stubs-0.4, libqtxdg-3.4.0, libsndfile-1.0.28_2, libsoxr-0.1.3_2, libsysstat-0.4.2_1, libudev-devd-0.4.2, libunwind-20200331, libuv-1.38.0, libvorbis-1.3.6,3, libwacom-1.3, libxcb-1.13.1, libxkbcommon-0.10.0_2, libxml2-2.9.10, libxshmfence-1.3, libxslt-1.1.34_1, lxmenu-data-0.1.5, lxqt-build-tools-0.6.0, lxqt-globalkeys-0.14.3, lzo2-2.10_1, mesa-libs-19.0.8, mips64-binutils-2.33.1_2,1, mpc-1.1.0_2, mpfr-4.0.2, ninja-1.10.0,2, nspr-4.25, orc-0.4.31, pciids-20200421, pcre-8.44, pcre2-10.35, perl5-5.30.2, pkgconf-1.6.3,1, png-1.6.37, polkit-0.116, polkit-qt-1-0.113.0_8, pulseaudio-13.0, py27-six-1.14.0, py37-evdev-0.8.1_1, py37-pyudev-0.22.0, py38-setuptools-44.0.0, python27-2.7.18, python37-3.7.7, python38-3.8.3, qt5-buildtools-5.14.2, qt5-core-5.14.2_3, qt5-dbus-5.14.2, qt5-gui-5.14.2, qt5-linguisttools-5.14.2, qt5-network-5.14.2, qt5-qmake-5.14.2, qt5-svg-5.14.2, qt5-testlib-5.14.2, qt5-widgets-5.14.2, qt5-x11extras-5.14.2, qt5-xml-5.14.2, qtchooser-66_2, readline-8.0.4, rhash-1.3.9, speexdsp-1.2.0, spidermonkey60-60.9.0_3, vulkan-headers-1.2.135.0, wayland-1.18.0_3, webrtc-audio-processing-0.3.1_2, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.29, xorgproto-2020.1, xprop-1.2.4, xset-1.2.4_3, zstd-1.4.4_1

lxqt-session-0.14.1
Session manager component for LXQt
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: jsm@FreeBSD.org
Требует: ca_root_nss-3.52, cmake-3.17.2, curl-7.70.0_1, dbus-1.12.16, etc_os-release-0.1_2, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.1, gcc9-9.3.0_1, gettext-runtime-0.20.2, glib-2.56.3_7,1, gmp-6.2.0, graphite2-1.3.14, harfbuzz-2.6.6, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jpeg-turbo-2.0.4, jsoncpp-1.9.2, kf5-extra-cmake-modules-5.70.0_1, kf5-kwindowsystem-5.70.0, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXmu-1.1.3,1, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libarchive-3.4.3,1, libdrm-2.4.99,1, libepoll-shim-0.0.20200223, libevdev-1.5.9_1, libffi-3.2.1_3, libgudev-230_1, libiconv-1.16, libinput-1.15.5, liblxqt-0.14.1, liblz4-1.9.2_1,1, libmtdev-1.1.5_2, libnghttp2-1.40.0, libpciaccess-0.16, libpthread-stubs-0.4, libqtxdg-3.4.0, libudev-devd-0.4.2, libunwind-20200331, libuv-1.38.0, libwacom-1.3, libxcb-1.13.1, libxkbcommon-0.10.0_2, libxml2-2.9.10, libxshmfence-1.3, lxqt-build-tools-0.6.0, lzo2-2.10_1, mesa-libs-19.0.8, mips64-binutils-2.33.1_2,1, mpc-1.1.0_2, mpfr-4.0.2, ninja-1.10.0,2, nspr-4.25, pciids-20200421, pcre-8.44, pcre2-10.35, perl5-5.30.2, pkgconf-1.6.3,1, png-1.6.37, polkit-0.116, polkit-qt-1-0.113.0_8, py27-six-1.14.0, py37-evdev-0.8.1_1, py37-pyudev-0.22.0, py38-setuptools-44.0.0, python27-2.7.18, python37-3.7.7, python38-3.8.3, qt5-buildtools-5.14.2, qt5-core-5.14.2_3, qt5-dbus-5.14.2, qt5-gui-5.14.2, qt5-linguisttools-5.14.2, qt5-network-5.14.2, qt5-qmake-5.14.2, qt5-svg-5.14.2, qt5-testlib-5.14.2, qt5-widgets-5.14.2, qt5-x11extras-5.14.2, qt5-xml-5.14.2, qtchooser-66_2, readline-8.0.4, rhash-1.3.9, spidermonkey60-60.9.0_3, vulkan-headers-1.2.135.0, wayland-1.18.0_3, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-user-dirs-0.17, xdg-utils-1.1.3_1, xkeyboard-config-2.29, xorgproto-2020.1, xprop-1.2.4, xset-1.2.4_3, zstd-1.4.4_1

lxsession-0.5.4
LXDE Session Manager
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ports@FreeBSD.org
Требует: atk-2.28.1, autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, avahi-app-0.7_3, ca_root_nss-3.52, cairo-1.16.0,2, consolekit2-1.2.1_1, cups-2.2.13, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.1, fribidi-0.19.7, gcc9-9.3.0_1, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.2, gettext-tools-0.20.2, giflib-5.2.1, glib-2.56.3_7,1, gmake-4.3_1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.13_1, gobject-introspection-1.56.1,1, graphite2-1.3.14, graphviz-2.44.0_3, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.6.6, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, intltool-0.51.0_1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9_1,1, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20200223, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.5, libgd-2.3.0,1, libgpg-error-1.37, libiconv-1.16, libidn2-2.3.0_1, libltdl-2.4.6, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libtextstyle-0.20.2, libunistring-0.9.10_1, libunwind-20200331, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, libxslt-1.1.34_1, m4-1.4.18_1,1, mesa-libs-19.0.8, mips64-binutils-2.33.1_2,1, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.0.2, nettle-3.6, nspr-4.25, p11-kit-0.23.20, p5-XML-Parser-2.44, pango-1.42.4_3, pciids-20200421, pcre-8.44, perl5-5.30.2, pixman-0.40.0, pkgconf-1.6.3,1, png-1.6.37, polkit-0.116, python37-3.7.7, readline-8.0.4, shared-mime-info-1.10_2, spidermonkey60-60.9.0_3, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, unique-1.1.6_7, vala-0.40.15,1, wayland-1.18.0_3, webp-1.1.0, xorg-fonts-truetype-7.7_1, xorgproto-2020.1

marco-1.22.4
Window manager for the adult in you
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: gnome@FreeBSD.org
Требует: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_3, ca_root_nss-3.52, cairo-1.16.0,2, colord-1.3.5, cups-2.2.13, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.1, fribidi-0.19.7, gcc9-9.3.0_1, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.2, gettext-tools-0.20.2, glib-2.56.3_7,1, gmake-4.3_1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.13_1, gobject-introspection-1.56.1,1, graphite2-1.3.14, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.10_1, harfbuzz-2.6.6, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, intltool-0.51.0_1, itstool-2.0.6, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.9, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcanberra-0.30_5, libcanberra-gtk3-0.30_5, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20200223, libepoxy-1.5.4, libffi-3.2.1_3, libfontenc-1.1.4, libgsf-1.14.46, libgtop-2.38.0_2, libiconv-1.16, libidn2-2.3.0_1, libltdl-2.4.6, libnotify-0.7.8, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libtextstyle-0.20.2, libunistring-0.9.10_1, libunwind-20200331, libvorbis-1.3.6,3, libxcb-1.13.1, libxkbcommon-0.10.0_2, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-19.0.8, mips64-binutils-2.33.1_2,1, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.0.2, nettle-3.6, nspr-4.25, p11-kit-0.23.20, p5-XML-Parser-2.44, pango-1.42.4_3, pciids-20200421, pcre-8.44, perl5-5.30.2, pixman-0.40.0, pkgconf-1.6.3,1, png-1.6.37, polkit-0.116, py37-libxml2-2.9.10, py38-setuptools-44.0.0, python37-3.7.7, python38-3.8.3, readline-8.0.4, shared-mime-info-1.10_2, spidermonkey60-60.9.0_3, sqlite3-3.31.1_1,1, startup-notification-0.12_4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_3, wayland-protocols-1.20, xcb-util-0.4.0_2,1, xkeyboard-config-2.29, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zenity-3.28.1
Также присутствует в: Mate

mcwm-20130209
Small window manager inspired by CTWM, evilwm, and tinywm
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: jakub_lach@mailplus.pl
Требует: libXau-1.0.9, libXdmcp-1.1.3, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, xcb-util-0.4.0_2,1, xcb-util-keysyms-0.4.0_1, xcb-util-wm-0.4.1_3, xorgproto-2020.1

metacity-3.18.3_2
Window manager for the adult in you
Полное описание | Исходные тексты
Поддержкой занимается: gnome@FreeBSD.org
Требует: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_3, ca_root_nss-3.52, cairo-1.16.0,2, colord-1.3.5, cups-2.2.13, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.1, fribidi-0.19.7, gcc9-9.3.0_1, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.2, gettext-tools-0.20.2, glib-2.56.3_7,1, gmake-4.3_1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.13_1, gobject-introspection-1.56.1,1, graphite2-1.3.14, gsettings-desktop-schemas-3.28.1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.10_1, harfbuzz-2.6.6, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, intltool-0.51.0_1, itstool-2.0.6, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.9, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcanberra-0.30_5, libcanberra-gtk3-0.30_5, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20200223, libepoxy-1.5.4, libffi-3.2.1_3, libfontenc-1.1.4, libgsf-1.14.46, libgtop-2.38.0_2, libiconv-1.16, libidn2-2.3.0_1, libltdl-2.4.6, libnotify-0.7.8, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libtextstyle-0.20.2, libunistring-0.9.10_1, libunwind-20200331, libvorbis-1.3.6,3, libxcb-1.13.1, libxkbcommon-0.10.0_2, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-19.0.8, mips64-binutils-2.33.1_2,1, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.0.2, nettle-3.6, nspr-4.25, p11-kit-0.23.20, p5-XML-Parser-2.44, pango-1.42.4_3, pciids-20200421, pcre-8.44, perl5-5.30.2, pixman-0.40.0, pkgconf-1.6.3,1, png-1.6.37, polkit-0.116, py37-libxml2-2.9.10, py38-setuptools-44.0.0, python37-3.7.7, python38-3.8.3, readline-8.0.4, shared-mime-info-1.10_2, spidermonkey60-60.9.0_3, sqlite3-3.31.1_1,1, startup-notification-0.12_4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_3, wayland-protocols-1.20, xcb-util-0.4.0_2,1, xkeyboard-config-2.29, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zenity-3.28.1

muffin-2.4.4_2
Compositing window manager forked from Mutter for use with Cinnamon
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: gnome@FreeBSD.org
Требует: ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, autoconf-2.69_3, autoconf-archive-0.2019.01.06, autoconf-wrapper-20131203, automake-1.16.2, avahi-app-0.7_3, ca_root_nss-3.52, cairo-1.16.0,2, cinnamon-desktop-2.4.2_3, clutter-1.26.2, cogl-1.22.4, colord-1.3.5, cups-2.2.13, dbus-1.12.16, dbus-glib-0.110, dconf-0.28.0, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.1, fribidi-0.19.7, gcc9-9.3.0_1, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.2, gettext-tools-0.20.2, glib-2.56.3_7,1, gmake-4.3_1, gmp-6.2.0, gnome-common-3.18.0, gnome_subr-1.0, gnutls-3.6.13_1, gobject-introspection-1.56.1,1, graphite2-1.3.14, gsettings-desktop-schemas-3.28.1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.10_1, harfbuzz-2.6.6, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, intltool-0.51.0_1, jbigkit-2.1_1, jpeg-turbo-2.0.4, json-glib-1.4.4, lcms2-2.9, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.9_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcanberra-0.30_5, libcanberra-gtk3-0.30_5, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20200223, libepoxy-1.5.4, libffi-3.2.1_3, libfontenc-1.1.4, libgsf-1.14.46, libiconv-1.16, libidn2-2.3.0_1, libltdl-2.4.6, libnotify-0.7.8, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libtextstyle-0.20.2, libtool-2.4.6_1, libunistring-0.9.10_1, libunwind-20200331, libvorbis-1.3.6,3, libxcb-1.13.1, libxkbcommon-0.10.0_2, libxkbfile-1.1.0, libxml2-2.9.10, libxshmfence-1.3, m4-1.4.18_1,1, mesa-libs-19.0.8, mips64-binutils-2.33.1_2,1, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.0.2, nettle-3.6, nspr-4.25, p11-kit-0.23.20, p5-XML-Parser-2.44, pango-1.42.4_3, pciids-20200421, pcre-8.44, perl5-5.30.2, pixman-0.40.0, pkgconf-1.6.3,1, png-1.6.37, polkit-0.116, python27-2.7.18, python37-3.7.7, readline-8.0.4, shared-mime-info-1.10_2, spidermonkey60-60.9.0_3, sqlite3-3.31.1_1,1, startup-notification-0.12_4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_3, wayland-protocols-1.20, xcb-util-0.4.0_2,1, xkeyboard-config-2.29, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zenity-3.28.1
Также присутствует в: Gnome

mutter-3.28.3_2
Window and compositing manager based on Clutter
Полное описание | Исходные тексты
Поддержкой занимается: gnome@FreeBSD.org
Требует: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_3, ca_root_nss-3.52, cairo-1.16.0,2, cantarell-fonts-0.101_1, colord-1.3.5, cups-2.2.13, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.1, fribidi-0.19.7, gcc9-9.3.0_1, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.2, gettext-tools-0.20.2, glib-2.56.3_7,1, gmake-4.3_1, gmp-6.2.0, gnome-desktop-3.28.2, gnome_subr-1.0, gnutls-3.6.13_1, gobject-introspection-1.56.1,1, graphite2-1.3.14, gsettings-desktop-schemas-3.28.1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.10_1, harfbuzz-2.6.6, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.4, json-glib-1.4.4, lcms2-2.9, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcanberra-0.30_5, libcanberra-gtk3-0.30_5, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20200223, libepoxy-1.5.4, libffi-3.2.1_3, libfontenc-1.1.4, libgsf-1.14.46, libiconv-1.16, libidn2-2.3.0_1, libltdl-2.4.6, libnotify-0.7.8, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libtextstyle-0.20.2, libunistring-0.9.10_1, libunwind-20200331, libvorbis-1.3.6,3, libxcb-1.13.1, libxkbcommon-0.10.0_2, libxkbfile-1.1.0, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-19.0.8, mips64-binutils-2.33.1_2,1, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.0.2, nettle-3.6, nspr-4.25, p11-kit-0.23.20, pango-1.42.4_3, pciids-20200421, pcre-8.44, perl5-5.30.2, pixman-0.40.0, pkgconf-1.6.3,1, png-1.6.37, polkit-0.116, python37-3.7.7, readline-8.0.4, shared-mime-info-1.10_2, spidermonkey60-60.9.0_3, sqlite3-3.31.1_1,1, startup-notification-0.12_4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, upower-0.99.11, wayland-1.18.0_3, wayland-protocols-1.20, xcb-util-0.4.0_2,1, xkeyboard-config-2.29, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zenity-3.28.1

obconf-2.0.4_2
Preferences manager for the Openbox window manager
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: novel@FreeBSD.org
Требует: atk-2.28.1, avahi-app-0.7_3, ca_root_nss-3.52, cairo-1.16.0,2, cups-2.2.13, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.24, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.2, gettext-tools-0.20.2, giflib-5.2.1, glib-2.56.3_7,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.13_1, gobject-introspection-1.56.1,1, graphite2-1.3.14, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.6.6, hicolor-icon-theme-0.17, imlib2-1.6.1,2, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9_1,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20200223, libffi-3.2.1_3, libfontenc-1.1.4, libglade2-2.6.4_10, libgsf-1.14.46, libiconv-1.16, libid3tag-0.15.1b_2, libidn2-2.3.0_1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libtextstyle-0.20.2, libunistring-0.9.10_1, libunwind-20200331, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-19.0.8, mkfontscale-1.2.1, nettle-3.6, openbox-3.6_6, p11-kit-0.23.20, pango-1.42.4_3, pciids-20200421, pcre-8.44, pixman-0.40.0, pkgconf-1.6.3,1, png-1.6.37, python37-3.7.7, readline-8.0.4, shared-mime-info-1.10_2, startup-notification-0.12_4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_3, webp-1.1.0, xcb-util-0.4.0_2,1, xmlcatmgr-2.2_2, xorg-fonts-truetype-7.7_1, xorgproto-2020.1

obconf-qt-0.14.1
Qt port of preferences manager for Openbox
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: jsm@FreeBSD.org
Требует: ca_root_nss-3.52, cairo-1.16.0,2, cmake-3.17.2, curl-7.70.0_1, dbus-1.12.16, dejavu-2.37_1, encodings-1.0.5,1, etc_os-release-0.1_2, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.1, fribidi-0.19.7, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.2, giflib-5.2.1, glib-2.56.3_7,1, graphite2-1.3.14, harfbuzz-2.6.6, hicolor-icon-theme-0.17, icu-67.1,1, imlib2-1.6.1,2, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, jsoncpp-1.9.2, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9_1,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libarchive-3.4.3,1, libcroco-0.6.13, libdrm-2.4.99,1, libepoll-shim-0.0.20200223, libevdev-1.5.9_1, libffi-3.2.1_3, libfontenc-1.1.4, libgsf-1.14.46, libgudev-230_1, libiconv-1.16, libid3tag-0.15.1b_2, libinput-1.15.5, liblz4-1.9.2_1,1, libmtdev-1.1.5_2, libnghttp2-1.40.0, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libudev-devd-0.4.2, libunwind-20200331, libuv-1.38.0, libwacom-1.3, libxcb-1.13.1, libxkbcommon-0.10.0_2, libxml2-2.9.10, libxshmfence-1.3, lxqt-build-tools-0.6.0, lzo2-2.10_1, mesa-libs-19.0.8, mkfontscale-1.2.1, ninja-1.10.0,2, openbox-3.6_6, pango-1.42.4_3, pciids-20200421, pcre-8.44, pcre2-10.35, perl5-5.30.2, pixman-0.40.0, pkgconf-1.6.3,1, png-1.6.37, py27-six-1.14.0, py37-evdev-0.8.1_1, py37-pyudev-0.22.0, py38-setuptools-44.0.0, python27-2.7.18, python37-3.7.7, python38-3.8.3, qt5-buildtools-5.14.2, qt5-core-5.14.2_3, qt5-dbus-5.14.2, qt5-gui-5.14.2, qt5-linguisttools-5.14.2, qt5-network-5.14.2, qt5-qmake-5.14.2, qt5-widgets-5.14.2, qt5-x11extras-5.14.2, qt5-xml-5.14.2, qtchooser-66_2, readline-8.0.4, rhash-1.3.9, shared-mime-info-1.10_2, startup-notification-0.12_4, tiff-4.1.0, vulkan-headers-1.2.135.0, wayland-1.18.0_3, webp-1.1.0, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.29, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xprop-1.2.4, xset-1.2.4_3, zstd-1.4.4_1

obpager-1.8
Lightweight pager for netwm compatible window managers
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ports@FreeBSD.org
Требует: gettext-runtime-0.20.2, gmake-4.3_1, gsed-4.8, indexinfo-0.3.1, libX11-1.6.9_1,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, xorgproto-2020.1

openbox-3.6_6
Small, fast, standards compliant, extensible window manager
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: novel@FreeBSD.org
Требует: cairo-1.16.0,2, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.1, fribidi-0.19.7, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.2, gettext-tools-0.20.2, giflib-5.2.1, glib-2.56.3_7,1, gmake-4.3_1, graphite2-1.3.14, harfbuzz-2.6.6, imlib2-1.6.1,2, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9_1,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdrm-2.4.99,1, libepoll-shim-0.0.20200223, libffi-3.2.1_3, libfontenc-1.1.4, libgsf-1.14.46, libiconv-1.16, libid3tag-0.15.1b_2, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtextstyle-0.20.2, libunwind-20200331, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-19.0.8, mkfontscale-1.2.1, pango-1.42.4_3, pciids-20200421, pcre-8.44, pixman-0.40.0, pkgconf-1.6.3,1, png-1.6.37, python37-3.7.7, readline-8.0.4, shared-mime-info-1.10_2, startup-notification-0.12_4, tiff-4.1.0, wayland-1.18.0_3, webp-1.1.0, xcb-util-0.4.0_2,1, xorg-fonts-truetype-7.7_1, xorgproto-2020.1

oroborus-2.0.20
Small and simple GNOME-compatible window manager
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: matt@peterson.org
Требует: gettext-runtime-0.20.2, indexinfo-0.3.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9_1,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXpm-3.5.13, libXt-1.2.0,1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, xorgproto-2020.1

pager-0.90.3_2
Pager for sawfish without GNOME
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ports@FreeBSD.org
Требует: atk-2.28.1, avahi-app-0.7_3, ca_root_nss-3.52, cairo-1.16.0,2, cups-2.2.13, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.2, glib-2.56.3_7,1, gmake-4.3_1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.13_1, gobject-introspection-1.56.1,1, graphite2-1.3.14, gtar-1.32, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.6.6, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9_1,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20200223, libffi-3.2.1_3, libfontenc-1.1.4, libiconv-1.16, libidn2-2.3.0_1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librep-0.92.7_3, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-19.0.8, mkfontscale-1.2.1, nettle-3.6, p11-kit-0.23.20, pango-1.42.4_3, pciids-20200421, pcre-8.44, pixman-0.40.0, pkgconf-1.6.3,1, png-1.6.37, python37-3.7.7, readline-8.0.4, rep-gtk2-0.90.8.3,1, sawfish-1.12.90, shared-mime-info-1.10_2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_3, xorg-fonts-truetype-7.7_1, xorgproto-2020.1

peksystray-0.4.0_2
System tray dockapp similar to the GNOME notification area applet
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ports@FreeBSD.org
Требует: libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9_1,1, libXau-1.0.9, libXdmcp-1.1.3, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, xorgproto-2020.1

pekwm-0.1.17_5
Light, Unobtrusive, and configurable windowmanager
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: natbsd@instinctive.eu
Требует: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.1, gettext-runtime-0.20.2, gmake-4.3_1, indexinfo-0.3.1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9_1,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXft-2.3.3, libXinerama-1.1.4_2,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libiconv-1.16, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, m4-1.4.18_1,1, perl5-5.30.2, pkgconf-1.6.3,1, png-1.6.37, xorgproto-2020.1

phluid-0.0.3_13
Window manager that emphasizes efficiency, speed, and beauty
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ports@FreeBSD.org
Требует: freetype2-2.10.1, gettext-runtime-0.20.2, giflib-5.2.1, gmake-4.3_1, imlib2-1.6.1,2, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9_1,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libid3tag-0.15.1b_2, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, png-1.6.37, tiff-4.1.0, webp-1.1.0, xorgproto-2020.1

picom-8
Lightweight X11 compositor
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: jbeich@FreeBSD.org
Требует: asciidoc-9.0.0rc2, dbus-1.12.16, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, expat-2.2.8, gettext-runtime-0.20.2, indexinfo-0.3.1, iso8879-1986_3, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9_1,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXxf86vm-1.1.4_3, libconfig-1.7.2_1, libdrm-2.4.99,1, libepoll-shim-0.0.20200223, libev-4.24,1, libffi-3.2.1_3, libgcrypt-1.8.5, libgpg-error-1.37, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20200331, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-19.0.8, meson-0.54.2, ninja-1.10.0,2, pciids-20200421, pcre-8.44, pixman-0.40.0, pkgconf-1.6.3,1, py38-setuptools-44.0.0, python37-3.7.7, python38-3.8.3, readline-8.0.4, sdocbook-xml-1.1_2,2, uthash-2.1.0, wayland-1.18.0_3, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorgproto-2020.1, xprop-1.2.4, xwininfo-1.1.5

piewm-1.04_4
tvtwm with pie (circular) menus
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: david@catwhisker.org
Требует: gccmakedep-1.0.3, gettext-runtime-0.20.2, imake-1.0.8,1, indexinfo-0.3.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9_1,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXmu-1.1.3,1, libXpm-3.5.13, libXt-1.2.0,1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, makedepend-1.0.6,1, perl5-5.30.2, tradcpp-0.5.3, xbitmaps-1.1.2, xorg-cf-files-1.0.6, xorgproto-2020.1

plasma5-kdecoration-5.18.5
Plasma5 library to create window decorations
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: kde@FreeBSD.org
Требует: ca_root_nss-3.52, cmake-3.17.2, curl-7.70.0_1, dbus-1.12.16, etc_os-release-0.1_2, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.1, gettext-runtime-0.20.2, gettext-tools-0.20.2, glib-2.56.3_7,1, graphite2-1.3.14, harfbuzz-2.6.6, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jpeg-turbo-2.0.4, jsoncpp-1.9.2, kf5-extra-cmake-modules-5.70.0_1, kf5-ki18n-5.70.0, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9_1,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXmu-1.1.3,1, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libarchive-3.4.3,1, libdrm-2.4.99,1, libepoll-shim-0.0.20200223, libevdev-1.5.9_1, libffi-3.2.1_3, libgudev-230_1, libiconv-1.16, libinput-1.15.5, liblz4-1.9.2_1,1, libmtdev-1.1.5_2, libnghttp2-1.40.0, libpciaccess-0.16, libpthread-stubs-0.4, libtextstyle-0.20.2, libudev-devd-0.4.2, libunwind-20200331, libuv-1.38.0, libwacom-1.3, libxcb-1.13.1, libxkbcommon-0.10.0_2, libxml2-2.9.10, libxshmfence-1.3, lzo2-2.10_1, mesa-libs-19.0.8, ninja-1.10.0,2, pciids-20200421, pcre-8.44, pcre2-10.35, perl5-5.30.2, png-1.6.37, py27-six-1.14.0, py37-evdev-0.8.1_1, py37-pyudev-0.22.0, py38-setuptools-44.0.0, python27-2.7.18, python37-3.7.7, python38-3.8.3, qt5-buildtools-5.14.2, qt5-concurrent-5.14.2, qt5-core-5.14.2_3, qt5-dbus-5.14.2, qt5-declarative-5.14.2, qt5-gui-5.14.2, qt5-linguisttools-5.14.2, qt5-network-5.14.2, qt5-qmake-5.14.2, qt5-script-5.14.2, qt5-sql-5.14.2, qt5-testlib-5.14.2, qt5-widgets-5.14.2, qt5-xml-5.14.2, qt5-xmlpatterns-5.14.2, qtchooser-66_2, readline-8.0.4, rhash-1.3.9, vulkan-headers-1.2.135.0, wayland-1.18.0_3, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.29, xorgproto-2020.1, xprop-1.2.4, xset-1.2.4_3, zstd-1.4.4_1
Также присутствует в: Kde, Kde-plasma

plasma5-kwin-5.18.5
Plasma5 window manager
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: kde@FreeBSD.org
Требует: adwaita-icon-theme-3.28.0, alsa-lib-1.1.2_2, aom-2.0.0, argp-standalone-1.3_4, argyllcms-1.9.2_5, aspell-0.60.8,1, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_3, boost-libs-1.72.0_2, brotli-1.0.7_2,1, ca_root_nss-3.52, cairo-1.16.0,2, cmake-3.17.2, colord-1.3.5, consolekit2-1.2.1_1, cups-2.2.13, curl-7.70.0_1, dav1d-0.7.0, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.24, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, dotconf-1.3_1, encodings-1.0.5,1, espeak-1.48.04_7, etc_os-release-0.1_2, evdev-proto-5.3, expat-2.2.8, ffmpeg-4.2.3,1, fftw3-3.3.8_6, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.1, fribidi-0.19.7, gcc9-9.3.0_1, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.2, gettext-tools-0.20.2, giflib-5.2.1, glib-2.56.3_7,1, gmp-6.2.0, gnome_subr-1.0, gnupg-2.2.20, gnutls-3.6.13_1, gobject-introspection-1.56.1,1, gpgme-1.13.1, gpgme-cpp-1.13.1, gpgme-qt5-1.13.1, graphite2-1.3.14, gstreamer1-1.16.2, gstreamer1-libav-1.16.2, gstreamer1-plugins-1.16.2, gstreamer1-plugins-a52dec-1.16.2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-core-1.16, gstreamer1-plugins-dts-1.16.2, gstreamer1-plugins-dvdread-1.16.2_1, gstreamer1-plugins-good-1.16.2, gstreamer1-plugins-mpg123-1.16.2, gstreamer1-plugins-ogg-1.16.2, gstreamer1-plugins-pango-1.16.2, gstreamer1-plugins-png-1.16.2, gstreamer1-plugins-resindvd-1.16.2_1, gstreamer1-plugins-theora-1.16.2, gstreamer1-plugins-ugly-1.16.2, gstreamer1-plugins-vorbis-1.16.2, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.10_1, harfbuzz-2.6.6, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, icu-67.1,1, indexinfo-0.3.1, iso-codes-4.2, iso8879-1986_3, jbigkit-2.1_1, jpeg-turbo-2.0.4, jsoncpp-1.9.2, kf5-attica-5.70.0, kf5-breeze-icons-5.70.0, kf5-extra-cmake-modules-5.70.0_1, kf5-frameworkintegration-5.70.0, kf5-kactivities-5.70.0, kf5-karchive-5.70.0, kf5-kauth-5.70.0, kf5-kbookmarks-5.70.0, kf5-kcmutils-5.70.0, kf5-kcodecs-5.70.0, kf5-kcompletion-5.70.0, kf5-kconfig-5.70.0, kf5-kconfigwidgets-5.70.0, kf5-kcoreaddons-5.70.0, kf5-kcrash-5.70.0, kf5-kdbusaddons-5.70.0, kf5-kdeclarative-5.70.0, kf5-kded-5.70.0_1, kf5-kdelibs4support-5.70.0, kf5-kdesignerplugin-5.70.0, kf5-kdewebkit-5.70.0, kf5-kdoctools-5.70.0, kf5-kemoticons-5.70.0, kf5-kglobalaccel-5.70.0, kf5-kguiaddons-5.70.0, kf5-ki18n-5.70.0, kf5-kiconthemes-5.70.0, kf5-kidletime-5.70.0, kf5-kinit-5.70.0, kf5-kio-5.70.1, kf5-kirigami2-5.70.0, kf5-kitemmodels-5.70.0, kf5-kitemviews-5.70.0, kf5-kjobwidgets-5.70.0, kf5-knewstuff-5.70.0, kf5-knotifications-5.70.0, kf5-kpackage-5.70.0, kf5-kparts-5.70.0, kf5-kplotting-5.70.0, kf5-kservice-5.70.0, kf5-ktextwidgets-5.70.0, kf5-kunitconversion-5.70.0, kf5-kwallet-5.70.0, kf5-kwayland-5.70.0, kf5-kwidgetsaddons-5.70.0, kf5-kwindowsystem-5.70.0, kf5-kxmlgui-5.70.0, kf5-plasma-framework-5.70.1, kf5-solid-5.70.0, kf5-sonnet-5.70.0, lcms2-2.9, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXfont2-2.0.4, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXv-1.0.11_2,1, libXvMC-1.0.12, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libarchive-3.4.3,1, libass-0.14.0, libassuan-2.5.3, libcanberra-0.30_5, libcanberra-gtk3-0.30_5, libcroco-0.6.13, libdaemon-0.14_1, libdbusmenu-qt5-0.9.3.160420160218_10, libdca-0.0.6_1, libdrm-2.4.99,1, libdvdcss-1.4.2, libdvdnav-6.1.0, libdvdread-6.1.0, libedit-3.1.20191231,1, libepoll-shim-0.0.20200223, libepoxy-1.5.4, libevdev-1.5.9_1, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.5, libgpg-error-1.37, libgsf-1.14.46, libgudev-230_1, libiconv-1.16, libidn2-2.3.0_1, libinotify-20180201_2, libinput-1.15.5, libksba-1.4.0, libltdl-2.4.6, liblz4-1.9.2_1,1, libmtdev-1.1.5_2, libmysofa-0.9, libnghttp2-1.40.0, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libsndfile-1.0.28_2, libtasn1-4.16.0, libtextstyle-0.20.2, libtheora-1.1.1_7, libudev-devd-0.4.2, libunistring-0.9.10_1, libunwind-20200331, libuv-1.38.0, libv4l-1.18.0, libva-2.7.1, libvdpau-1.4, libvorbis-1.3.6,3, libvpx-1.8.2_1, libwacom-1.3, libx264-0.159.2999, libxcb-1.13.1, libxkbcommon-0.10.0_2, libxkbfile-1.1.0, libxml2-2.9.10, libxshmfence-1.3, libxslt-1.1.34_1, llvm80-8.0.1_3, lzo2-2.10_1, mesa-dri-19.0.8, mesa-libs-19.0.8, mips64-binutils-2.33.1_2,1, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.0.2, mpg123-1.25.13, nettle-3.6, ninja-1.10.0,2, npth-1.6, nspr-4.25, openal-soft-1.20.1, opencv-core-3.4.1_31, opus-1.3.1, orc-0.4.31, p11-kit-0.23.20, pango-1.42.4_3, pciids-20200421, pcre-8.44, pcre2-10.35, perl5-5.30.2, phonon-qt5-4.11.1, pinentry-1.1.0_6, pinentry-qt5-1.1.0_1, pinentry-tty-1.1.0, pixman-0.40.0, pkgconf-1.6.3,1, plasma5-breeze-5.18.5, plasma5-kdecoration-5.18.5, plasma5-kscreenlocker-5.18.5, png-1.6.37, polkit-0.116, polkit-qt-1-0.113.0_8, portaudio-19.6.0_3,1, py27-six-1.14.0, py37-evdev-0.8.1_1, py37-pyudev-0.22.0, py38-setuptools-44.0.0, python27-2.7.18, python37-3.7.7, python38-3.8.3, qt5-assistant-5.14.2, qt5-buildtools-5.14.2, qt5-concurrent-5.14.2, qt5-core-5.14.2_3, qt5-dbus-5.14.2, qt5-declarative-5.14.2, qt5-designer-5.14.2, qt5-graphicaleffects-5.14.2, qt5-gui-5.14.2, qt5-help-5.14.2, qt5-linguisttools-5.14.2, qt5-location-5.14.2, qt5-multimedia-5.14.2, qt5-network-5.14.2, qt5-opengl-5.14.2, qt5-printsupport-5.14.2, qt5-qdbus-5.14.2, qt5-qmake-5.14.2, qt5-quickcontrols2-5.14.2, qt5-script-5.14.2, qt5-sensors-5.14.2, qt5-serialport-5.14.2, qt5-speech-5.14.2, qt5-sql-5.14.2, qt5-sqldrivers-sqlite3-5.14.2, qt5-svg-5.14.2, qt5-testlib-5.14.2, qt5-uiplugin-5.14.2, qt5-uitools-5.14.2, qt5-virtualkeyboard-5.14.2, qt5-wayland-5.14.2, qt5-webchannel-5.14.2, qt5-webkit-5.212.0.a4_2, qt5-widgets-5.14.2, qt5-x11extras-5.14.2, qt5-xml-5.14.2, qt5-xmlpatterns-5.14.2, qtchooser-66_2, readline-8.0.4, rhash-1.3.9, sdocbook-xml-1.1_2,2, shared-mime-info-1.10_2, speech-dispatcher-0.8.8, spidermonkey60-60.9.0_3, sqlite3-3.31.1_1,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, vulkan-headers-1.2.135.0, wayland-1.18.0_3, wayland-protocols-1.20, webp-1.1.0, woff2-1.0.2_4, x265-3.2.1_2, xcb-util-0.4.0_2,1, xcb-util-cursor-0.1.3, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkbcomp-1.4.3, xkeyboard-config-2.29, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xprop-1.2.4, xset-1.2.4_3, xvid-1.3.7,1, xwayland-1.20.8_1,1, zstd-1.4.4_1
Также присутствует в: Kde, Kde-plasma

pwm-2007.07.20_3
lightweight window manager with emphasis on usability
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: schot@a-eskwadraat.nl
Требует: gettext-runtime-0.20.2, gmake-4.3_1, indexinfo-0.3.1, libX11-1.6.9_1,1, libXau-1.0.9, libXdmcp-1.1.3, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, xorgproto-2020.1

qtile-0.14.2
Small, flexible, scriptable tiling window manager written in Python
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ericbsd@FreeBSD.org
Требует: cairo-1.16.0,2, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.1, fribidi-0.19.7, gettext-runtime-0.20.2, glib-2.56.3_7,1, gobject-introspection-1.56.1,1, graphite2-1.3.14, harfbuzz-2.6.6, indexinfo-0.3.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9_1,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.99,1, libepoll-shim-0.0.20200223, libffi-3.2.1_3, libfontenc-1.1.4, libiconv-1.16, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20200331, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-19.0.8, mkfontscale-1.2.1, pango-1.42.4_3, pciids-20200421, pcre-8.44, pixman-0.40.0, png-1.6.37, py27-dbus-1.2.16, py27-pycparser-2.20, py27-six-1.14.0, py27-xcffib-0.8.0_1, py37-asyncio-3.4.3, py37-cairo-1.18.1_1, py37-cairocffi-1.1.0, py37-cffi-1.14.0, py37-gobject3-3.28.3, py38-setuptools-44.0.0, pydbus-common-1.2.16, pygobject3-common-3.28.3, python27-2.7.18, python37-3.7.7, python38-3.8.3, readline-8.0.4, wayland-1.18.0_3, xorg-fonts-truetype-7.7_1, xorgproto-2020.1

ratmen-2.2.3_1
Simple program for displaying a menu in a window
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ports@FreeBSD.org
Требует: libX11-1.6.9_1,1, libXau-1.0.9, libXdmcp-1.1.3, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, perl5-5.30.2, xorgproto-2020.1

ratpoison-1.4.9_3
Simple window manager with no fat library dependencies
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: jrm@FreeBSD.org
Требует: expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.1, gettext-runtime-0.20.2, indexinfo-0.3.1, libICE-1.0.10,1, libX11-1.6.9_1,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, pkgconf-1.6.3,1, readline-8.0.4, xorgproto-2020.1

rubygem-uh-layout-0.5.2
Tiling and stacking layout for uh-wm ruby gem
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: tj+freebsd_ports@a13.fr
Требует: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.2.1_3, libunwind-20200331, libyaml-0.2.4, ruby-2.6.6,1, ruby26-gems-3.0.6
Также присутствует в: Rubygems

rubygem-uh-wm-0.2.1
Minimalistic tiling and stacking window manager
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: tj+freebsd_ports@a13.fr
Требует: indexinfo-0.3.1, libX11-1.6.9_1,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXinerama-1.1.4_2,1, libedit-3.1.20191231,1, libffi-3.2.1_3, libpthread-stubs-0.4, libunwind-20200331, libxcb-1.13.1, libxml2-2.9.10, libyaml-0.2.4, ruby-2.6.6,1, ruby26-gems-3.0.6, rubygem-baf-0.14.0, rubygem-ffi-1.12.2, rubygem-rb-kqueue-0.2.5, rubygem-uh-2.1.0, rubygem-uh-layout-0.5.2, xorgproto-2020.1
Также присутствует в: Rubygems

sawfish-1.12.90
Extensible window manager using Lisp-based scripting language
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ports@FreeBSD.org
Требует: atk-2.28.1, autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, avahi-app-0.7_3, ca_root_nss-3.52, cairo-1.16.0,2, cups-2.2.13, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.2, gettext-tools-0.20.2, glib-2.56.3_7,1, gmake-4.3_1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.13_1, gobject-introspection-1.56.1,1, graphite2-1.3.14, gtar-1.32, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.6.6, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9_1,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20200223, libffi-3.2.1_3, libfontenc-1.1.4, libiconv-1.16, libidn2-2.3.0_1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librep-0.92.7_3, libtasn1-4.16.0, libtextstyle-0.20.2, libtool-2.4.6_1, libunistring-0.9.10_1, libunwind-20200331, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, m4-1.4.18_1,1, mesa-libs-19.0.8, mkfontscale-1.2.1, nettle-3.6, p11-kit-0.23.20, p5-Locale-libintl-1.31, p5-Text-Unidecode-1.30, p5-Unicode-EastAsianWidth-12.0, pango-1.42.4_3, pciids-20200421, pcre-8.44, perl5-5.30.2, pixman-0.40.0, pkgconf-1.6.3,1, png-1.6.37, python37-3.7.7, readline-8.0.4, rep-gtk2-0.90.8.3,1, shared-mime-info-1.10_2, texinfo-6.7_3,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_3, xorg-fonts-truetype-7.7_1, xorgproto-2020.1

selectwm-0.4.1_10
GTK application to let you select a window manager when starting X
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ports@FreeBSD.org
Требует: atk-2.28.1, avahi-app-0.7_3, ca_root_nss-3.52, cairo-1.16.0,2, cups-2.2.13, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.2, glib-2.56.3_7,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.13_1, gobject-introspection-1.56.1,1, graphite2-1.3.14, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.6.6, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9_1,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20200223, libffi-3.2.1_3, libfontenc-1.1.4, libiconv-1.16, libidn2-2.3.0_1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-19.0.8, mkfontscale-1.2.1, nettle-3.6, p11-kit-0.23.20, pango-1.42.4_3, pciids-20200421, pcre-8.44, pixman-0.40.0, pkgconf-1.6.3,1, png-1.6.37, python37-3.7.7, readline-8.0.4, shared-mime-info-1.10_2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_3, xorg-fonts-truetype-7.7_1, xorgproto-2020.1

skippy-xd-0.5.0_2
Full-screen Expose-style standalone task switcher for X11
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: danfe@FreeBSD.org
Требует: expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.1, gettext-runtime-0.20.2, giflib-5.2.1, gmake-4.3_1, indexinfo-0.3.1, jpeg-turbo-2.0.4, libX11-1.6.9_1,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXinerama-1.1.4_2,1, libXrender-0.9.10_2, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, pkgconf-1.6.3,1, png-1.6.37, xorgproto-2020.1

spectrwm-3.3.0
Small, dynamic tiling window manager for X11
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: zeising@FreeBSD.org
Требует: dmenu-4.9_1, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.1, gettext-runtime-0.20.2, indexinfo-0.3.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9_1,1, libXau-1.0.9, libXcursor-1.2.0, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, xcb-util-0.4.0_2,1, xcb-util-keysyms-0.4.0_1, xcb-util-wm-0.4.1_3, xorgproto-2020.1

stumpwm-19.11.104_2
Tiling, keyboard driven Window Manager written in Common Lisp
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: jrm@FreeBSD.org
Требует: cl-alexandria-2010.01.16_3, cl-alexandria-sbcl-2010.01.16_44, cl-asdf-3.3.1.7,2, cl-clx-0.7.5_1, cl-clx-sbcl-0.7.5_26, cl-ppcre-2.0.3_1, cl-ppcre-sbcl-2.0.3_43, gettext-runtime-0.20.2, gmp-6.2.0, indexinfo-0.3.1, libiconv-1.16, mpfr-4.0.2, p5-Locale-libintl-1.31, p5-Text-Unidecode-1.30, p5-Unicode-EastAsianWidth-12.0, perl5-5.30.2, sbcl-2.0.4,1, texinfo-6.7_3,1
Также присутствует в: Lisp

subtle-0.11.3224
Grid-based manual tiling window manager
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: danfe@FreeBSD.org
Требует: expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.1, gettext-runtime-0.20.2, indexinfo-0.3.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9_1,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libedit-3.1.20191231,1, libffi-3.2.1_3, libpthread-stubs-0.4, libunwind-20200331, libxcb-1.13.1, libxml2-2.9.10, libyaml-0.2.4, pkgconf-1.6.3,1, ruby-2.6.6,1, ruby26-gems-3.0.6, rubygem-rake-12.3.3, xorgproto-2020.1
Также присутствует в: Ruby

sway-1.4_2
i3-compatible Wayland compositor
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: jbeich@FreeBSD.org
Требует: cairo-1.16.0,2, dejavu-2.37_1, encodings-1.0.5,1, evdev-proto-5.3, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.1, fribidi-0.19.7, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.2, glib-2.56.3_7,1, graphite2-1.3.14, harfbuzz-2.6.6, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, json-c-0.14, libX11-1.6.9_1,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXfont2-2.0.4, libXft-2.3.3, libXrandr-1.5.2, libXrender-0.9.10_2, libXv-1.0.11_2,1, libXvMC-1.0.12, libXxf86vm-1.1.4_3, libdrm-2.4.99,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200223, libepoxy-1.5.4, libevdev-1.5.9_1, libffi-3.2.1_3, libfontenc-1.1.4, libgudev-230_1, libiconv-1.16, libinput-1.15.5, libmtdev-1.1.5_2, libpciaccess-0.16, libpthread-stubs-0.4, libudev-devd-0.4.2, libunwind-20200331, libwacom-1.3, libxcb-1.13.1, libxkbcommon-0.10.0_2, libxkbfile-1.1.0, libxml2-2.9.10, libxshmfence-1.3, llvm80-8.0.1_3, mesa-dri-19.0.8, mesa-libs-19.0.8, meson-0.54.2, mkfontscale-1.2.1, ninja-1.10.0,2, pango-1.42.4_3, pciids-20200421, pcre-8.44, perl5-5.30.2, pixman-0.40.0, pkgconf-1.6.3,1, png-1.6.37, py27-six-1.14.0, py37-evdev-0.8.1_1, py37-pyudev-0.22.0, py38-setuptools-44.0.0, python27-2.7.18, python37-3.7.7, python38-3.8.3, readline-8.0.4, scdoc-1.10.1, shared-mime-info-1.10_2, swaybg-1.0_1, tiff-4.1.0, wayland-1.18.0_3, wayland-protocols-1.20, wlroots-0.10.1_1, xcb-util-0.4.0_2,1, xcb-util-errors-1.0, xcb-util-wm-0.4.1_3, xkbcomp-1.4.3, xkeyboard-config-2.29, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xwayland-devel-1.20.0.655

tinywm-1.3_2
Ridiculously tiny window manager
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ports@FreeBSD.org
Требует: libX11-1.6.9_1,1, libXau-1.0.9, libXdmcp-1.1.3, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, xorgproto-2020.1

transset-1.0.2_2
Make your windows transparent
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: x11@FreeBSD.org
Требует: libX11-1.6.9_1,1, libXau-1.0.9, libXdmcp-1.1.3, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, pkgconf-1.6.3,1, xorg-macros-1.19.2, xorgproto-2020.1

treewm-0.4.5_6
Window manager that arranges windows in a tree
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ports@FreeBSD.org
Требует: gccmakedep-1.0.3, gettext-runtime-0.20.2, gmake-4.3_1, imake-1.0.8,1, indexinfo-0.3.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9_1,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXmu-1.1.3,1, libXpm-3.5.13, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, makedepend-1.0.6,1, perl5-5.30.2, tradcpp-0.5.3, xorg-cf-files-1.0.6, xorgproto-2020.1

tvtwm-pl11_1
Twm with a virtual desktop
Полное описание | Исходные тексты
Поддержкой занимается: ports@FreeBSD.org
Требует: gccmakedep-1.0.3, gettext-runtime-0.20.2, imake-1.0.8,1, indexinfo-0.3.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9_1,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXmu-1.1.3,1, libXpm-3.5.13, libXt-1.2.0,1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, makedepend-1.0.6,1, perl5-5.30.2, tradcpp-0.5.3, xbitmaps-1.1.2, xorg-cf-files-1.0.6, xorgproto-2020.1

twm-1.0.10_1
Tab Window Manager for the X Window System
Полное описание | Исходные тексты
Поддержкой занимается: x11@FreeBSD.org
Требует: libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9_1,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXmu-1.1.3,1, libXt-1.2.0,1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, pkgconf-1.6.3,1, xorg-macros-1.19.2, xorgproto-2020.1

vtwm-5.5.0
Twm with a virtual desktop and optional Motif-like features
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ak@FreeBSD.org
Требует: expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.1, gettext-runtime-0.20.2, indexinfo-0.3.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9_1,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXft-2.3.3, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, pkgconf-1.6.3,1, png-1.6.37, xorgproto-2020.1

w9wm-0.4.2_2
Hack of 9wm to give virtual screens
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ports@FreeBSD.org
Требует: gccmakedep-1.0.3, imake-1.0.8,1, libX11-1.6.9_1,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, makedepend-1.0.6,1, perl5-5.30.2, tradcpp-0.5.3, xorg-cf-files-1.0.6, xorgproto-2020.1

wayfire-0.4.0_1
3D Wayland compositor
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: jbeich@FreeBSD.org
Требует: cairo-1.16.0,2, evdev-proto-5.3, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.1, gettext-runtime-0.20.2, glib-2.56.3_7,1, glm-0.9.8.5_4,1, indexinfo-0.3.1, jpeg-turbo-2.0.4, libX11-1.6.9_1,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXfont2-2.0.4, libXrandr-1.5.2, libXrender-0.9.10_2, libXv-1.0.11_2,1, libXvMC-1.0.12, libXxf86vm-1.1.4_3, libdrm-2.4.99,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200223, libepoxy-1.5.4, libevdev-1.5.9_1, libffi-3.2.1_3, libfontenc-1.1.4, libgudev-230_1, libiconv-1.16, libinotify-20180201_2, libinput-1.15.5, libmtdev-1.1.5_2, libpciaccess-0.16, libpthread-stubs-0.4, libudev-devd-0.4.2, libunwind-20200331, libwacom-1.3, libxcb-1.13.1, libxkbcommon-0.10.0_2, libxkbfile-1.1.0, libxml2-2.9.10, libxshmfence-1.3, llvm80-8.0.1_3, mesa-dri-19.0.8, mesa-libs-19.0.8, meson-0.54.2, ninja-1.10.0,2, pciids-20200421, pcre-8.44, perl5-5.30.2, pixman-0.40.0, pkgconf-1.6.3,1, png-1.6.37, py27-six-1.14.0, py37-evdev-0.8.1_1, py37-pyudev-0.22.0, py38-setuptools-44.0.0, python27-2.7.18, python37-3.7.7, python38-3.8.3, readline-8.0.4, wayland-1.18.0_3, wayland-protocols-1.20, wf-config-0.4.0, wlroots-0.10.1_1, xcb-util-0.4.0_2,1, xcb-util-errors-1.0, xcb-util-wm-0.4.1_3, xkbcomp-1.4.3, xkeyboard-config-2.29, xorgproto-2020.1, xwayland-devel-1.20.0.655

windowmaker-0.95.8_2
GNUstep-compliant NeXTstep window manager clone
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: hrs@FreeBSD.org
Требует: ImageMagick6-6.9.11.6,1, avahi-app-0.7_3, ca_root_nss-3.52, cairo-1.16.0,2, cups-2.2.13, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_6, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.2, gettext-tools-0.20.2, ghostscript9-agpl-base-9.52_4, ghostscript9-agpl-x11-9.52, giflib-5.2.1, glib-2.56.3_7,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.13_1, gobject-introspection-1.56.1,1, graphite2-1.3.14, gsfonts-8.11_8, harfbuzz-2.6.6, indexinfo-0.3.1, jbig2dec-0.18, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.9, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9_1,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20200223, libexif-0.6.21_5, libffi-3.2.1_3, libfontenc-1.1.4, libgsf-1.14.46, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.21, libtasn1-4.16.0, libtextstyle-0.20.2, libunistring-0.9.10_1, libunwind-20200331, libwmf-0.2.8.4_15, libwraster-0.95.8_1, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-19.0.8, mkfontscale-1.2.1, nettle-3.6, openjpeg-2.3.1, p11-kit-0.23.20, pango-1.42.4_3, pciids-20200421, pcre-8.44, perl5-5.30.2, pixman-0.40.0, pkgconf-1.6.3,1, png-1.6.37, poppler-data-0.4.9_2, python37-3.7.7, readline-8.0.4, shared-mime-info-1.10_2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_3, webp-1.1.0, wmicons-1.0_2, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Также присутствует в: Windowmaker

wm2-4.0_2
Simple window manager for X
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ports@FreeBSD.org
Требует: libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9_1,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXmu-1.1.3,1, libXt-1.2.0,1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, makedepend-1.0.6,1, xorgproto-2020.1

wmakerconf-2.12_11
Configuration tool for Window Maker
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ports@FreeBSD.org
Требует: ImageMagick6-6.9.11.6,1, atk-2.28.1, avahi-app-0.7_3, bash-5.0.17, ca_root_nss-3.52, cairo-1.16.0,2, cups-2.2.13, db5-5.3.28_7, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_6, findutils-4.7.0, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.1, fribidi-0.19.7, gcc9-9.3.0_1, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.2, gettext-tools-0.20.2, ghostscript9-agpl-base-9.52_4, ghostscript9-agpl-x11-9.52, giflib-5.2.1, glib-2.56.3_7,1, gmake-4.3_1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.13_1, gobject-introspection-1.56.1,1, graphite2-1.3.14, gsfonts-8.11_8, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.6.6, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbig2dec-0.18, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.9, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9_1,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libarchive-3.4.3,1, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.99,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200223, libexif-0.6.21_5, libffi-3.2.1_3, libfontenc-1.1.4, libgsf-1.14.46, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, liblz4-1.9.2_1,1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.21, libtasn1-4.16.0, libtextstyle-0.20.2, libunistring-0.9.10_1, libunwind-20200331, libwmf-0.2.8.4_15, libwraster-0.95.8_1, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, lua52-5.2.4, lzo2-2.10_1, mesa-libs-19.0.8, mips64-binutils-2.33.1_2,1, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.0.2, nettle-3.6, nspr-4.25, nss-3.52.1, openjpeg-2.3.1, p11-kit-0.23.20, pango-1.42.4_3, pciids-20200421, pcre-8.44, perl5-5.30.2, pixman-0.40.0, pkgconf-1.6.3,1, png-1.6.37, poppler-data-0.4.9_2, popt-1.16_2, python37-3.7.7, readline-8.0.4, rpm4-4.15.1_1, shared-mime-info-1.10_2, sqlite3-3.31.1_1,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_3, webp-1.1.0, windowmaker-0.95.8_2, wmicons-1.0_2, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.4_1

wmanager-0.2.1_14
X11 window manager selector
Полное описание | Исходные тексты
Поддержкой занимается: ports@FreeBSD.org
Требует: expat-2.2.8, fltk-1.3.5, fontconfig-2.13.92_2,1, freetype2-2.10.1, gettext-runtime-0.20.2, gmake-4.3_1, indexinfo-0.3.1, jpeg-turbo-2.0.4, libGLU-9.0.1, libX11-1.6.9_1,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXinerama-1.1.4_2,1, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.99,1, libepoll-shim-0.0.20200223, libffi-3.2.1_3, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20200331, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-19.0.8, pciids-20200421, perl5-5.30.2, png-1.6.37, wayland-1.18.0_3, wmanager-addons-0.02, xorgproto-2020.1

wmanager-addons-0.02
Helper scripts and documentation for the X11 window manager selector
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ports@FreeBSD.org
Требует: perl5-5.30.2

wmconfig-1.5.1
Menu generation tool for X window managers
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ports@FreeBSD.org
Требует: gettext-runtime-0.20.2, gettext-tools-0.20.2, gmake-4.3_1, indexinfo-0.3.1, libtextstyle-0.20.2

wmii-3.6_6
Dynamic, minimalist window manager for X11
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: rodrigo@FreeBSD.org
Требует: dmenu-4.9_1, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.1, gettext-runtime-0.20.2, indexinfo-0.3.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9_1,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXft-2.3.3, libXinerama-1.1.4_2,1, libXrender-0.9.10_2, libXt-1.2.0,1, libixp-0.5, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, xorgproto-2020.1

wmii-devel-3.9.2_2
Dynamic, minimalist window manager for X11
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: rodrigo@FreeBSD.org
Требует: expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.1, gettext-runtime-0.20.2, indexinfo-0.3.1, libX11-1.6.9_1,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXft-2.3.3, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libffi-3.2.1_3, libixp-0.5, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, pkgconf-1.6.3,1, python37-3.7.7, readline-8.0.4, xorgproto-2020.1

wmname-0.1_2
Prints/sets the window manager name property of the root window
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: nuncupatio@gmail.com
Требует: libX11-1.6.9_1,1, libXau-1.0.9, libXdmcp-1.1.3, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, xorgproto-2020.1

wmx-8
Simple window manager based on wm2
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: kwhite@site.uottawa.ca
Требует: expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.1, gettext-runtime-0.20.2, indexinfo-0.3.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9_1,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXpm-3.5.13, libXrender-0.9.10_2, libXt-1.2.0,1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, pkgconf-1.6.3,1, xorgproto-2020.1

xcompmgr-1.1.8
Sample X compositing manager
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: x11@FreeBSD.org
Требует: libX11-1.6.9_1,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXrender-0.9.10_2, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, pkgconf-1.6.3,1, xorg-macros-1.19.2, xorgproto-2020.1

xfce-4.14
meta-port for the Xfce Desktop Environment
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: xfce@FreeBSD.org
Требует: ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_3, brotli-1.0.7_2,1, ca_root_nss-3.52, cairo-1.16.0,2, colord-1.3.5, consolekit2-1.2.1_1, cups-2.2.13, curl-7.70.0_1, dbus-1.12.16, dbus-glib-0.110, dconf-0.28.0, dejavu-2.37_1, desktop-file-utils-0.24, dmidecode-3.2, enchant2-2.2.3_4, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.1, fribidi-0.19.7, fusefs-libs-2.9.9_1, gamin-0.1.10_10, garcon-0.6.4_2, gcc9-9.3.0_1, gconf2-3.2.6_5, gcr-3.28.0, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, geoclue-2.5.5, gettext-runtime-0.20.2, giflib-5.2.1, glib-2.56.3_7,1, glib-networking-2.56.1_2, gmp-6.2.0, gnome-mount-0.8_13, gnome-online-accounts-3.28.0_2, gnome_subr-1.0, gnutls-3.6.13_1, gobject-introspection-1.56.1,1, graphene-1.10.0, graphite2-1.3.14, greybird-theme-3.22.12, gsettings-desktop-schemas-3.28.1, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-gl-1.16.2, gtk-murrine-engine-0.98.2_5, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.10_1, gtksourceview3-3.24.8_3, gvfs-1.30.4_3, hal-0.5.14_34, harfbuzz-2.6.6, harfbuzz-icu-2.6.6_2, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, iceauth-1.0.8_2, icu-67.1,1, indexinfo-0.3.1, iso-codes-4.2, jansson-2.12, jbigkit-2.1_1, jpeg-turbo-2.0.4, json-glib-1.4.4, lcms2-2.9, libGLU-9.0.1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.9_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXpresent-1.0.0, libXrandr-1.5.2, libXrender-0.9.10_2, libXres-1.2.0_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.4.3,1, libcddb-1.3.2_4, libcdio-2.1.0, libcdio-paranoia-10.2+2.0.1, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20200223, libepoxy-1.5.4, libexif-0.6.21_5, libexo-0.12.11, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.5, libgd-2.3.0,1, libgdata-0.17.9, libgnome-keyring-3.12.0_2, libgpg-error-1.37, libgphoto2-2.5.23_1, libgsf-1.14.46, libiconv-1.16, libidn2-2.3.0_1, libinotify-20180201_2, libltdl-2.4.6, liblz4-1.9.2_1,1, libnghttp2-1.40.0, libnotify-0.7.8, liboauth-1.0.3_4, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.21, libsecret-0.18.6_1, libsoup-2.62.3, libsoup-gnome-2.62.3, libsunacl-1.0.1, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331, libvolume_id-0.81.1, libwnck3-3.24.1, libwpe-1.4.0.1, libxcb-1.13.1, libxfce4menu-4.14.1_1, libxfce4util-4.14.0, libxkbcommon-0.10.0_2, libxkbfile-1.1.0, libxklavier-5.3_1,1, libxml2-2.9.10, libxshmfence-1.3, libxslt-1.1.34_1, lzo2-2.10_1, mesa-libs-19.0.8, mips64-binutils-2.33.1_2,1, mkfontscale-1.2.1, mousepad-0.4.2_1, mpc-1.1.0_2, mpfr-4.0.2, nettle-3.6, nspr-4.25, nss-3.52.1, openjpeg-2.3.1, openldap-client-2.4.50, orc-0.4.31, p11-kit-0.23.20, p5-URI-1.76, pango-1.42.4_3, pciids-20200421, pcre-8.44, pcre2-10.35, perl5-5.30.2, pixman-0.40.0, png-1.6.37, policykit-0.9_10, policykit-gnome-0.9.2_9, polkit-0.116, poppler-0.88.0, poppler-data-0.4.9_2, poppler-glib-0.88.0, popt-1.16_2, py37-cairo-1.18.1_1, py37-gobject3-3.28.3, py37-iso8601-0.1.12, py38-setuptools-44.0.0, pygobject3-common-3.28.3, python37-3.7.7, python38-3.8.3, readline-8.0.4, rest-0.7.93, samba410-4.10.15, shared-mime-info-1.10_2, spidermonkey60-60.9.0_3, sqlite3-3.31.1_1,1, startup-notification-0.12_4, talloc-2.3.0, tdb-1.4.2,1, tevent-0.10.1, thunar-1.8.14, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, upower-0.99.11, vte3-0.52.2_3, wayland-1.18.0_3, wayland-protocols-1.20, webkit2-gtk3-2.28.1_1, webp-1.1.0, woff2-1.0.2_4, wpebackend-fdo-1.4.1, xcb-util-0.4.0_2,1, xfce4-appfinder-4.14.0, xfce4-conf-4.14.3, xfce4-desktop-4.14.2, xfce4-notifyd-0.6.1, xfce4-panel-4.14.4, xfce4-session-4.14.2, xfce4-settings-4.14.3, xfce4-terminal-0.8.9.2, xfce4-tumbler-0.2.8_5, xfce4-wm-4.14.2, xkbcomp-1.4.3, xkeyboard-config-2.29, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Также присутствует в: Xfce

xfce4-desktop-4.14.2
Xfce's desktop manager
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: xfce@FreeBSD.org
Требует: ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_3, brotli-1.0.7_2,1, ca_root_nss-3.52, cairo-1.16.0,2, colord-1.3.5, consolekit2-1.2.1_1, cups-2.2.13, curl-7.70.0_1, dbus-1.12.16, dbus-glib-0.110, dconf-0.28.0, dejavu-2.37_1, desktop-file-utils-0.24, dmidecode-3.2, enchant2-2.2.3_4, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.1, fribidi-0.19.7, fusefs-libs-2.9.9_1, gamin-0.1.10_10, garcon-0.6.4_2, gcc9-9.3.0_1, gconf2-3.2.6_5, gcr-3.28.0, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, geoclue-2.5.5, gettext-runtime-0.20.2, gettext-tools-0.20.2, giflib-5.2.1, glib-2.56.3_7,1, glib-networking-2.56.1_2, gmake-4.3_1, gmp-6.2.0, gnome-mount-0.8_13, gnome-online-accounts-3.28.0_2, gnome_subr-1.0, gnutls-3.6.13_1, gobject-introspection-1.56.1,1, graphene-1.10.0, graphite2-1.3.14, gsettings-desktop-schemas-3.28.1, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-gl-1.16.2, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.10_1, gvfs-1.30.4_3, hal-0.5.14_34, harfbuzz-2.6.6, harfbuzz-icu-2.6.6_2, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, icu-67.1,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-4.2, jansson-2.12, jbigkit-2.1_1, jpeg-turbo-2.0.4, json-glib-1.4.4, lcms2-2.9, libGLU-9.0.1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.9_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXres-1.2.0_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.4.3,1, libcddb-1.3.2_4, libcdio-2.1.0, libcdio-paranoia-10.2+2.0.1, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20200223, libepoxy-1.5.4, libexif-0.6.21_5, libexo-0.12.11, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.5, libgd-2.3.0,1, libgdata-0.17.9, libgnome-keyring-3.12.0_2, libgpg-error-1.37, libgphoto2-2.5.23_1, libgsf-1.14.46, libiconv-1.16, libidn2-2.3.0_1, libinotify-20180201_2, libltdl-2.4.6, liblz4-1.9.2_1,1, libnghttp2-1.40.0, libnotify-0.7.8, liboauth-1.0.3_4, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.21, libsecret-0.18.6_1, libsoup-2.62.3, libsoup-gnome-2.62.3, libsunacl-1.0.1, libtasn1-4.16.0, libtextstyle-0.20.2, libunistring-0.9.10_1, libunwind-20200331, libvolume_id-0.81.1, libwnck3-3.24.1, libwpe-1.4.0.1, libxcb-1.13.1, libxfce4menu-4.14.1_1, libxfce4util-4.14.0, libxkbcommon-0.10.0_2, libxml2-2.9.10, libxshmfence-1.3, libxslt-1.1.34_1, lzo2-2.10_1, mesa-libs-19.0.8, mips64-binutils-2.33.1_2,1, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.0.2, nettle-3.6, nspr-4.25, nss-3.52.1, openjpeg-2.3.1, openldap-client-2.4.50, orc-0.4.31, p11-kit-0.23.20, p5-URI-1.76, p5-XML-Parser-2.44, pango-1.42.4_3, pciids-20200421, pcre-8.44, perl5-5.30.2, pixman-0.40.0, pkgconf-1.6.3,1, png-1.6.37, policykit-0.9_10, policykit-gnome-0.9.2_9, polkit-0.116, poppler-0.88.0, poppler-data-0.4.9_2, poppler-glib-0.88.0, popt-1.16_2, py37-cairo-1.18.1_1, py37-gobject3-3.28.3, py37-iso8601-0.1.12, py38-setuptools-44.0.0, pygobject3-common-3.28.3, python37-3.7.7, python38-3.8.3, readline-8.0.4, rest-0.7.93, samba410-4.10.15, shared-mime-info-1.10_2, spidermonkey60-60.9.0_3, sqlite3-3.31.1_1,1, startup-notification-0.12_4, talloc-2.3.0, tdb-1.4.2,1, tevent-0.10.1, thunar-1.8.14, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_3, wayland-protocols-1.20, webkit2-gtk3-2.28.1_1, webp-1.1.0, woff2-1.0.2_4, wpebackend-fdo-1.4.1, xcb-util-0.4.0_2,1, xfce4-conf-4.14.3, xfce4-panel-4.14.4, xfce4-tumbler-0.2.8_5, xkeyboard-config-2.29, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Также присутствует в: Xfce

xfce4-panel-4.14.4
Xfce's panel
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: xfce@FreeBSD.org
Требует: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_3, ca_root_nss-3.52, cairo-1.16.0,2, colord-1.3.5, cups-2.2.13, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.24, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.1, fribidi-0.19.7, garcon-0.6.4_2, gcc9-9.3.0_1, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.2, gettext-tools-0.20.2, giflib-5.2.1, glib-2.56.3_7,1, gmake-4.3_1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.13_1, gobject-introspection-1.56.1,1, graphite2-1.3.14, graphviz-2.44.0_3, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.10_1, harfbuzz-2.6.6, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, intltool-0.51.0_1, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.9, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXres-1.2.0_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20200223, libepoxy-1.5.4, libexo-0.12.11, libffi-3.2.1_3, libfontenc-1.1.4, libgd-2.3.0,1, libgsf-1.14.46, libiconv-1.16, libidn2-2.3.0_1, libltdl-2.4.6, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libtextstyle-0.20.2, libunistring-0.9.10_1, libunwind-20200331, libwnck3-3.24.1, libxcb-1.13.1, libxfce4menu-4.14.1_1, libxfce4util-4.14.0, libxkbcommon-0.10.0_2, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-19.0.8, mips64-binutils-2.33.1_2,1, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.0.2, nettle-3.6, nspr-4.25, p11-kit-0.23.20, p5-URI-1.76, p5-XML-Parser-2.44, pango-1.42.4_3, pciids-20200421, pcre-8.44, perl5-5.30.2, pixman-0.40.0, pkgconf-1.6.3,1, png-1.6.37, polkit-0.116, python37-3.7.7, readline-8.0.4, shared-mime-info-1.10_2, spidermonkey60-60.9.0_3, sqlite3-3.31.1_1,1, startup-notification-0.12_4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, vala-0.40.15,1, wayland-1.18.0_3, wayland-protocols-1.20, webp-1.1.0, xcb-util-0.4.0_2,1, xfce4-conf-4.14.3, xkeyboard-config-2.29, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Также присутствует в: Xfce

xfce4-panel-profiles-1.0.10
Xfce's panel multiple layouts manager
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: xfce@FreeBSD.org
Требует: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_3, ca_root_nss-3.52, cairo-1.16.0,2, colord-1.3.5, cups-2.2.13, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.24, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.1, fribidi-0.19.7, garcon-0.6.4_2, gcc9-9.3.0_1, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.2, gettext-tools-0.20.2, glib-2.56.3_7,1, gmake-4.3_1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.13_1, gobject-introspection-1.56.1,1, graphite2-1.3.14, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.10_1, harfbuzz-2.6.6, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, intltool-0.51.0_1, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.9, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXres-1.2.0_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20200223, libepoxy-1.5.4, libexo-0.12.11, libffi-3.2.1_3, libfontenc-1.1.4, libgsf-1.14.46, libiconv-1.16, libidn2-2.3.0_1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libtextstyle-0.20.2, libunistring-0.9.10_1, libunwind-20200331, libwnck3-3.24.1, libxcb-1.13.1, libxfce4menu-4.14.1_1, libxfce4util-4.14.0, libxkbcommon-0.10.0_2, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-19.0.8, mips64-binutils-2.33.1_2,1, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.0.2, nettle-3.6, nspr-4.25, p11-kit-0.23.20, p5-URI-1.76, p5-XML-Parser-2.44, pango-1.42.4_3, pciids-20200421, pcre-8.44, perl5-5.30.2, pixman-0.40.0, png-1.6.37, polkit-0.116, python37-3.7.7, readline-8.0.4, shared-mime-info-1.10_2, spidermonkey60-60.9.0_3, sqlite3-3.31.1_1,1, startup-notification-0.12_4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_3, wayland-protocols-1.20, xcb-util-0.4.0_2,1, xfce4-conf-4.14.3, xfce4-panel-4.14.4, xkeyboard-config-2.29, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Также присутствует в: Xfce

xfce4-session-4.14.2
Xfce's session manager
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: xfce@FreeBSD.org
Требует: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_3, ca_root_nss-3.52, cairo-1.16.0,2, colord-1.3.5, consolekit2-1.2.1_1, cups-2.2.13, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.24, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.1, fribidi-0.19.7, gcc9-9.3.0_1, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.2, gettext-tools-0.20.2, glib-2.56.3_7,1, gmake-4.3_1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.13_1, gobject-introspection-1.56.1,1, graphite2-1.3.14, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.10_1, harfbuzz-2.6.6, hicolor-icon-theme-0.17, iceauth-1.0.8_2, icu-67.1,1, indexinfo-0.3.1, intltool-0.51.0_1, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.9, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXres-1.2.0_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20200223, libepoxy-1.5.4, libexo-0.12.11, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.5, libgpg-error-1.37, libgsf-1.14.46, libiconv-1.16, libidn2-2.3.0_1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libtextstyle-0.20.2, libunistring-0.9.10_1, libunwind-20200331, libwnck3-3.24.1, libxcb-1.13.1, libxfce4menu-4.14.1_1, libxfce4util-4.14.0, libxkbcommon-0.10.0_2, libxml2-2.9.10, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-19.0.8, mips64-binutils-2.33.1_2,1, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.0.2, nettle-3.6, nspr-4.25, p11-kit-0.23.20, p5-URI-1.76, p5-XML-Parser-2.44, pango-1.42.4_3, pciids-20200421, pcre-8.44, perl5-5.30.2, pixman-0.40.0, pkgconf-1.6.3,1, png-1.6.37, polkit-0.116, python37-3.7.7, readline-8.0.4, shared-mime-info-1.10_2, spidermonkey60-60.9.0_3, sqlite3-3.31.1_1,1, startup-notification-0.12_4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, upower-0.99.11, wayland-1.18.0_3, wayland-protocols-1.20, xcb-util-0.4.0_2,1, xfce4-conf-4.14.3, xkeyboard-config-2.29, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Также присутствует в: Xfce

xfce4-wm-4.14.2
Xfce's window manager
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: xfce@FreeBSD.org
Требует: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_3, ca_root_nss-3.52, cairo-1.16.0,2, colord-1.3.5, cups-2.2.13, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.1, fribidi-0.19.7, gcc9-9.3.0_1, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.2, gettext-tools-0.20.2, glib-2.56.3_7,1, gmake-4.3_1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.13_1, gobject-introspection-1.56.1,1, graphite2-1.3.14, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.10_1, harfbuzz-2.6.6, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, intltool-0.51.0_1, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.9, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9_1,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXpresent-1.0.0, libXrandr-1.5.2, libXrender-0.9.10_2, libXres-1.2.0_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20200223, libepoxy-1.5.4, libffi-3.2.1_3, libfontenc-1.1.4, libgsf-1.14.46, libiconv-1.16, libidn2-2.3.0_1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libtextstyle-0.20.2, libunistring-0.9.10_1, libunwind-20200331, libwnck3-3.24.1, libxcb-1.13.1, libxfce4menu-4.14.1_1, libxfce4util-4.14.0, libxkbcommon-0.10.0_2, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-19.0.8, mips64-binutils-2.33.1_2,1, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.0.2, nettle-3.6, nspr-4.25, p11-kit-0.23.20, p5-XML-Parser-2.44, pango-1.42.4_3, pciids-20200421, pcre-8.44, perl5-5.30.2, pixman-0.40.0, pkgconf-1.6.3,1, png-1.6.37, polkit-0.116, python37-3.7.7, readline-8.0.4, shared-mime-info-1.10_2, spidermonkey60-60.9.0_3, sqlite3-3.31.1_1,1, startup-notification-0.12_4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_3, wayland-protocols-1.20, xcb-util-0.4.0_2,1, xfce4-conf-4.14.3, xkeyboard-config-2.29, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Также присутствует в: Xfce

top -- Index